#!/usr/bin/env python

class Database(object):

    SHOWS = [
        ["10 O'Clock Live", "/shows/449/10-oclock-live/"],
        ["10 Things I Hate About You", "/shows/308/10-things-i-hate-about-you/"],
        ["100 Things to Do Before High School", "/shows/1415/100-things-to-do-before-high-school/"],
        ["100, The", "/shows/2029/the-100/"],
        ["11.22.63", "/shows/1598/112263/"],
        ["12 Monkeys", "/shows/1170/12-monkeys/"],
        ["13 Reasons Why", "/shows/2055/13-reasons-why/"],
        ["1600 Penn", "/shows/750/1600-penn/"],
        ["19-2", "/shows/1226/19-2/"],
        ["2 Broke Girls", "/shows/539/2-broke-girls/"],
        ["2010 Vancouver Winter Olympics", "/shows/350/2010-vancouver-winter-olympics/"],
        ["2012 London Summer Olympics", "/shows/678/2012-london-summer-olympics/"],
        ["2014 Sochi Winter Olympics", "/shows/970/2014-sochi-winter-olympics/"],
        ["21 Thunder", "/shows/2136/21-thunder/"],
        ["24", "/shows/1/24/"],
        ["24 Hours in A&E", "/shows/1227/24-hours-in-aande/"],
        ["24: Legacy", "/shows/2000/24-legacy/"],
        ["24CH: la série", "/shows/2007/24ch-la-serie/"],
        ["30 Rock", "/shows/2/30-rock/"],
        ["5 inch Floppy", "/shows/482/5-inch-floppy/"],
        ["500 Questions", "/shows/1674/500-questions/"],
        ["60 Days In", "/shows/1634/60-days-in/"],
        ["60 Minutes (US)", "/shows/817/60-minutes-us/"],
        ["666 Park Avenue", "/shows/718/666-park-avenue/"],
        ["7 Deadly Sins", "/shows/1086/7-deadly-sins/"],
        ["7.39, The", "/shows/952/the-739/"],
        ["8 Out of 10 Cats", "/shows/1984/8-out-of-10-cats/"],
        ["8 Out of 10 Cats Does Countdown", "/shows/1612/8-out-of-10-cats-does-countdown/"],
        ["800 Words", "/shows/1879/800-words/"],
        ["90 Day Fiance", "/shows/1880/90-day-fiance/"],
        ["90210", "/shows/3/90210/"],
        ["999: What's Your Emergency?", "/shows/1845/999-whats-your-emergency/"],
        ["9JKL", "/shows/2161/9jkl/"],
        ["@midnight", "/shows/1711/midnight/"],
        ["A Crime to Remember", "/shows/1985/a-crime-to-remember/"],
        ["A Football Life", "/shows/1881/a-football-life/"],
        ["A Haunting", "/shows/1538/a-haunting/"],
        ["A Jubilee Tribute To The Queen By The Prince Of Wales", "/shows/650/a-jubilee-tribute-to-the-queen-by-the-prince-of-wales/"],
        ["A Lonely Place for Dying", "/shows/507/a-lonely-place-for-dying/"],
        ["A Place to Call Home", "/shows/1882/a-place-to-call-home/"],
        ["A Season with Notre Dame Football", "/shows/1475/a-season-with-notre-dame-football/"],
        ["A to Z", "/shows/1091/a-to-z/"],
        ["A Touch Of Cloth", "/shows/698/a-touch-of-cloth/"],
        ["A Young Doctors Notebook", "/shows/753/a-young-doctors-notebook/"],
        ["A.D. The Bible Continues", "/shows/1223/ad-the-bible-continues/"],
        ["A.P.B.", "/shows/2002/apb/"],
        ["About A Boy", "/shows/981/about-a-boy/"],
        ["Absolutely Fabulous", "/shows/567/absolutely-fabulous/"],
        ["Accidentally on Purpose", "/shows/320/accidentally-on-purpose/"],
        ["According to Jim", "/shows/4/according-to-jim/"],
        ["Accused (UK)", "/shows/697/accused-uk/"],
        ["Adam Devine's House Party", "/shows/1619/adam-devines-house-party/"],
        ["Adam Ruins Everything", "/shows/1424/adam-ruins-everything/"],
        ["Adele Live in London with Matt Lauer (2012)", "/shows/649/adele-live-in-london-with-matt-lauer-2012/"],
        ["Adventure Time", "/shows/779/adventure-time/"],
        ["Aerial America", "/shows/1706/aerial-america/"],
        ["Affair, The", "/shows/1130/the-affair/"],
        ["After Hours", "/shows/1476/after-hours/"],
        ["After Paradise", "/shows/1893/after-paradise/"],
        ["After the Thrones", "/shows/1673/after-the-thrones/"],
        ["After, The", "/shows/1003/the-after/"],
        ["Against the Wall", "/shows/510/against-the-wall/"],
        ["Agatha Christie's Partners in Crime", "/shows/1321/agatha-christies-partners-in-crime/"],
        ["Agatha Raisin", "/shows/1686/agatha-raisin/"],
        ["Agent X", "/shows/1158/agent-x/"],
        ["Air Warriors", "/shows/1707/air-warriors/"],
        ["Alan Carr's New Year Specstacular", "/shows/618/alan-carrs-new-year-specstacular/"],
        ["Alan Carr: Chatty Man", "/shows/1471/alan-carr-chatty-man/"],
        ["Alaska Monsters", "/shows/1419/alaska-monsters/"],
        ["Alaska: The Last Frontier", "/shows/1477/alaska-the-last-frontier/"],
        ["Alaskan Bush People", "/shows/1478/alaskan-bush-people/"],
        ["Alcatraz", "/shows/573/alcatraz/"],
        ["Ali G Rezurection", "/shows/964/ali-g-rezurection/"],
        ["All in with Cam Newton", "/shows/1876/all-in-with-cam-newton/"],
        ["All-Star Academy", "/shows/1586/all-star-academy/"],
        ["Allegiance", "/shows/1190/allegiance/"],
        ["Allen Gregory", "/shows/555/allen-gregory/"],
        ["Almost Human", "/shows/924/almost-human/"],
        ["Almost Royal", "/shows/1054/almost-royal/"],
        ["Alone", "/shows/1675/alone/"],
        ["Alpha House", "/shows/957/alpha-house/"],
        ["Alphas", "/shows/501/alphas/"],
        ["Alvinnn!!! And the Chipmunks", "/shows/1884/alvinnn-and-the-chipmunks/"],
        ["Amazing Race Canada, The", "/shows/1315/the-amazing-race-canada/"],
        ["Amazing Race, The", "/shows/5/the-amazing-race/"],
        ["Amazing Spaces Shed of the Year", "/shows/1885/amazing-spaces-shed-of-the-year/"],
        ["Amazon Studios Pilots", "/shows/1175/amazon-studios-pilots/"],
        ["Ambassadors", "/shows/922/ambassadors/"],
        ["American Chopper", "/shows/6/american-chopper/"],
        ["American Crime", "/shows/1148/american-crime/"],
        ["American Crime Story", "/shows/1587/american-crime-story/"],
        ["American Dad!", "/shows/7/american-dad/"],
        ["American Experience", "/shows/1887/american-experience/"],
        ["American Gladiators", "/shows/8/american-gladiators/"],
        ["American Gods", "/shows/2032/american-gods/"],
        ["American Gothic", "/shows/1743/american-gothic/"],
        ["American Greed", "/shows/1708/american-greed/"],
        ["American Grit", "/shows/1676/american-grit/"],
        ["American Horror Story", "/shows/562/american-horror-story/"],
        ["American Housewife", "/shows/1968/american-housewife/"],
        ["American Idol", "/shows/9/american-idol/"],
        ["American Monster", "/shows/1709/american-monster/"],
        ["American Muscle", "/shows/1454/american-muscle/"],
        ["American Ninja Warrior", "/shows/1343/american-ninja-warrior/"],
        ["American Odyssey", "/shows/1216/american-odyssey/"],
        ["American Pickers", "/shows/1228/american-pickers/"],
        ["Americans (2013), The", "/shows/780/the-americans-2013/"],
        ["Americas Funniest Home Videos", "/shows/10/americas-funniest-home-videos/"],
        ["Americas Got Talent", "/shows/11/americas-got-talent/"],
        ["Americas Next Top Model", "/shows/12/americas-next-top-model/"],
        ["An Hour to Save Your Life", "/shows/1888/an-hour-to-save-your-life/"],
        ["An Idiot Abroad", "/shows/423/an-idiot-abroad/"],
        ["Ancient Aliens", "/shows/1229/ancient-aliens/"],
        ["Ancient Impossible", "/shows/1230/ancient-impossible/"],
        ["And Then There Were None", "/shows/1531/and-then-there-were-none/"],
        ["Andi Mack", "/shows/2063/andi-mack/"],
        ["Andrew Marrs History Of The World", "/shows/720/andrew-marrs-history-of-the-world/"],
        ["Angel from Hell", "/shows/1539/angel-from-hell/"],
        ["Anger Management", "/shows/670/anger-management/"],
        ["Angie Tribeca", "/shows/1567/angie-tribeca/"],
        ["Angry Boys", "/shows/502/angry-boys/"],
        ["Animal Kingdom", "/shows/1639/animal-kingdom/"],
        ["Animal Practice", "/shows/680/animal-practice/"],
        ["Animals.", "/shows/1589/animals/"],
        ["Another Period", "/shows/1276/another-period/"],
        ["Anthony Bourdain Parts Unknown", "/shows/827/anthony-bourdain-parts-unknown/"],
        ["Any Given Wednesday with Bill Simmons", "/shows/1846/any-given-wednesday-with-bill-simmons/"],
        ["Apparitions", "/shows/13/apparitions/"],
        ["Apple Tree Yard", "/shows/1987/apple-tree-yard/"],
        ["Apprentice (UK), The", "/shows/14/the-apprentice-uk/"],
        ["Apprentice (US), The", "/shows/15/the-apprentice-us/"],
        ["Apres Ski", "/shows/1590/apres-ski/"],
        ["Aqua Teen Hunger Force", "/shows/694/aqua-teen-hunger-force/"],
        ["Aquarius", "/shows/1151/aquarius/"],
        ["Arachnoquake", "/shows/667/arachnoquake/"],
        ["Archer (2009)", "/shows/319/archer-2009/"],
        ["Arctic Air", "/shows/584/arctic-air/"],
        ["Are You Being Served?", "/shows/1889/are-you-being-served/"],
        ["Are You the One?", "/shows/1710/are-you-the-one/"],
        ["Are You There Chelsea", "/shows/583/are-you-there-chelsea/"],
        ["Army Wives", "/shows/805/army-wives/"],
        ["Arranged", "/shows/1687/arranged/"],
        ["Arrested Development", "/shows/845/arrested-development/"],
        ["Arrow", "/shows/679/arrow/"],
        ["Arsenio Hall Show, The", "/shows/932/the-arsenio-hall-show/"],
        ["Art of More, The", "/shows/1511/the-art-of-more/"],
        ["Arthur & George", "/shows/1212/arthur-and-george/"],
        ["Artsnight", "/shows/1890/artsnight/"],
        ["Ascension", "/shows/1162/ascension/"],
        ["Ash vs Evil Dead", "/shows/1474/ash-vs-evil-dead/"],
        ["Ashes to Ashes", "/shows/16/ashes-to-ashes/"],
        ["Assets, The", "/shows/946/the-assets/"],
        ["Astronaut Wives Club, The", "/shows/1284/the-astronaut-wives-club/"],
        ["Atlanta", "/shows/1891/atlanta/"],
        ["Atlanta Plastic", "/shows/1635/atlanta-plastic/"],
        ["Atlantis (2013)", "/shows/897/atlantis-2013/"],
        ["Atomic Puppet", "/shows/1892/atomic-puppet/"],
        ["Attack on Titan: Junior High", "/shows/1644/attack-on-titan-junior-high/"],
        ["Attenborough 60 Years In The Wild", "/shows/749/attenborough-60-years-in-the-wild/"],
        ["Awake", "/shows/582/awake/"],
        ["Awkward", "/shows/508/awkward/"],
        ["Ax Men", "/shows/1479/ax-men/"],
        ["Axe Cop", "/shows/872/axe-cop/"],
        ["Baby Daddy", "/shows/664/baby-daddy/"],
        ["Babylon", "/shows/977/babylon/"],
        ["Bachelor in Paradise", "/shows/1345/bachelor-in-paradise/"],
        ["Bachelor Live", "/shows/1540/bachelor-live/"],
        ["Bachelor, The", "/shows/17/the-bachelor/"],
        ["Bachelorette: Australia, The", "/shows/1462/the-bachelorette-australia/"],
        ["Back", "/shows/2154/back/"],
        ["Back in the Game", "/shows/906/back-in-the-game/"],
        ["Backpackers", "/shows/1068/backpackers/"],
        ["Backstrom", "/shows/1180/backstrom/"],
        ["Bad Education (UK)", "/shows/687/bad-education-uk/"],
        ["Bad Girls Club", "/shows/1678/bad-girls-club/"],
        ["Bad Judge", "/shows/1123/bad-judge/"],
        ["Bad Robots", "/shows/1393/bad-robots/"],
        ["Bad Teacher", "/shows/1024/bad-teacher/"],
        ["Bad Universe", "/shows/381/bad-universe/"],
        ["Bag of Bones", "/shows/552/bag-of-bones/"],
        ["Ballers", "/shows/1287/ballers/"],
        ["Banana", "/shows/1187/banana/"],
        ["Banished", "/shows/1208/banished/"],
        ["Banshee", "/shows/768/banshee/"],
        ["Bar Rescue", "/shows/1293/bar-rescue/"],
        ["Barabbas", "/shows/816/barabbas/"],
        ["Barbarians Rising", "/shows/1901/barbarians-rising/"],
        ["Barely Famous", "/shows/1847/barely-famous/"],
        ["Barging Round Britain", "/shows/1894/barging-round-britain/"],
        ["Barnwood Builders", "/shows/1895/barnwood-builders/"],
        ["Baroness Von Sketch Show", "/shows/1717/baroness-von-sketch-show/"],
        ["Barracuda", "/shows/1848/barracuda/"],
        ["Basketball Wives LA", "/shows/1346/basketball-wives-la/"],
        ["Baskets", "/shows/1569/baskets/"],
        ["Bastard Executioner, The", "/shows/1374/the-bastard-executioner/"],
        ["Bates Motel", "/shows/799/bates-motel/"],
        ["Battle Creek", "/shows/1198/battle-creek/"],
        ["BattleBots", "/shows/1294/battlebots/"],
        ["Battlestar Galactica", "/shows/18/battlestar-galactica/"],
        ["Be Cool, Scooby-Doo!", "/shows/1410/be-cool-scooby-doo/"],
        ["Beach Eats USA with Curtis Stone", "/shows/1388/beach-eats-usa-with-curtis-stone/"],
        ["Bear Grylls: Survival School", "/shows/2123/bear-grylls-survival-school/"],
        ["Beast, The", "/shows/19/the-beast/"],
        ["Beat Shazam", "/shows/2109/beat-shazam/"],
        ["Beautiful Lie, The", "/shows/1512/the-beautiful-lie/"],
        ["Beautiful Life, The", "/shows/316/the-beautiful-life/"],
        ["Beauty And The Beast (2012)", "/shows/725/beauty-and-the-beast-2012/"],
        ["Beaver Falls", "/shows/513/beaver-falls/"],
        ["Beavis and Butt-head", "/shows/566/beavis-and-butt-head/"],
        ["Bedlam", "/shows/465/bedlam/"],
        ["Behind Bars: Rookie Year", "/shows/1896/behind-bars-rookie-year/"],
        ["Being Erica", "/shows/20/being-erica/"],
        ["Being Human", "/shows/21/being-human/"],
        ["Being Human (US)", "/shows/444/being-human-us/"],
        ["Being Mary Jane", "/shows/863/being-mary-jane/"],
        ["Being: Mike Tyson", "/shows/888/being-mike-tyson/"],
        ["Believe", "/shows/997/believe/"],
        ["Bella and the Bulldogs", "/shows/1698/bella-and-the-bulldogs/"],
        ["Bellevue", "/shows/2021/bellevue/"],
        ["Below Deck", "/shows/1897/below-deck/"],
        ["Below Deck Mediterranean", "/shows/1679/below-deck-mediterranean/"],
        ["Ben and Kate", "/shows/706/ben-and-kate/"],
        ["Benched", "/shows/1152/benched/"],
        ["Benders", "/shows/1480/benders/"],
        ["Bent", "/shows/607/bent/"],
        ["Beowulf: Return to the Shieldlands", "/shows/1541/beowulf-return-to-the-shieldlands/"],
        ["Bering Sea Gold", "/shows/1233/bering-sea-gold/"],
        ["Berlin Station", "/shows/1903/berlin-station/"],
        ["Best Friends Forever", "/shows/628/best-friends-forever/"],
        ["Best Friends Whenever", "/shows/1347/best-friends-whenever/"],
        ["Best Laid Plans, The", "/shows/965/the-best-laid-plans/"],
        ["Best Time Ever with Neil Patrick Harris", "/shows/1394/best-time-ever-with-neil-patrick-harris/"],
        ["Betas", "/shows/956/betas/"],
        ["Betrayal", "/shows/903/betrayal/"],
        ["Better Call Saul", "/shows/1191/better-call-saul/"],
        ["Better Late Than Never", "/shows/1898/better-late-than-never/"],
        ["Better Off Ted", "/shows/22/better-off-ted/"],
        ["Better Things", "/shows/1899/better-things/"],
        ["Better With You", "/shows/402/better-with-you/"],
        ["Betty White's Off Their Rockers", "/shows/637/betty-whites-off-their-rockers/"],
        ["Between", "/shows/1234/between/"],
        ["Beyond the Game", "/shows/455/beyond-the-game/"],
        ["Beyond the Tank", "/shows/1542/beyond-the-tank/"],
        ["Big Bang Theory, The", "/shows/23/the-big-bang-theory/"],
        ["Big Brother (US)", "/shows/27/big-brother-us/"],
        ["Big Brother Canada", "/shows/2038/big-brother-canada/"],
        ["Big Brother UK", "/shows/24/big-brother-uk/"],
        ["Big Brother's Bit on the Side", "/shows/1396/big-brothers-bit-on-the-side/"],
        ["Big Brothers Big Mouth", "/shows/25/big-brothers-big-mouth/"],
        ["Big Brothers Little Brother", "/shows/26/big-brothers-little-brother/"],
        ["Big C, The", "/shows/391/the-big-c/"],
        ["Big Easy Motors", "/shows/1904/big-easy-motors/"],
        ["Big Fan", "/shows/1977/big-fan/"],
        ["Big Love", "/shows/28/big-love/"],
        ["Big School", "/shows/893/big-school/"],
        ["Bikinis & Boardwalks", "/shows/876/bikinis-and-boardwalks/"],
        ["Bill Cosby Far From Finished (2013)", "/shows/936/bill-cosby-far-from-finished-2013/"],
        ["Billions", "/shows/1543/billions/"],
        ["Biography Channel Documentaries", "/shows/29/biography-channel-documentaries/"],
        ["Birds Of A Feather", "/shows/951/birds-of-a-feather/"],
        ["Birdsong", "/shows/599/birdsong/"],
        ["Bitten", "/shows/955/bitten/"],
        ["Bizaardvark", "/shows/1749/bizaardvark/"],
        ["Black Box", "/shows/1026/black-box/"],
        ["Black Dynamite", "/shows/677/black-dynamite/"],
        ["Black Gold", "/shows/30/black-gold/"],
        ["Black Ink Crew", "/shows/1640/black-ink-crew/"],
        ["Black Jesus", "/shows/1083/black-jesus/"],
        ["Black Mirror", "/shows/546/black-mirror/"],
        ["Black Sails", "/shows/962/black-sails/"],
        ["Black Work", "/shows/1286/black-work/"],
        ["Black-ish", "/shows/1122/black-ish/"],
        ["Blacklist, The", "/shows/887/the-blacklist/"],
        ["Blackout", "/shows/671/blackout/"],
        ["Blandings", "/shows/801/blandings/"],
        ["Bleak Old Shop of Stuff, The", "/shows/563/the-bleak-old-shop-of-stuff/"],
        ["Bletchley Circle, The", "/shows/978/the-bletchley-circle/"],
        ["Blindspot", "/shows/1334/blindspot/"],
        ["Block NZ, The", "/shows/1444/the-block-nz/"],
        ["Blood & Oil", "/shows/1339/blood-and-oil/"],
        ["Bloodline", "/shows/1206/bloodline/"],
        ["Blue Bloods", "/shows/408/blue-bloods/"],
        ["Blue Collar Backers", "/shows/1905/blue-collar-backers/"],
        ["Blue Mountain State", "/shows/570/blue-mountain-state/"],
        ["Blue Rose, The", "/shows/791/the-blue-rose/"],
        ["Bluestone 42", "/shows/806/bluestone-42/"],
        ["Blunt Talk", "/shows/1348/blunt-talk/"],
        ["Boardwalk Empire", "/shows/411/boardwalk-empire/"],
        ["Bobs Burgers", "/shows/429/bobs-burgers/"],
        ["Body Farm, The", "/shows/532/the-body-farm/"],
        ["Body of Proof", "/shows/472/body-of-proof/"],
        ["BoJack Horseman", "/shows/1090/bojack-horseman/"],
        ["Bomb Girls", "/shows/597/bomb-girls/"],
        ["Bones", "/shows/2028/bones/"],
        ["Bonnie & Clyde (2013)", "/shows/940/bonnie-and-clyde-2013/"],
        ["Boomers", "/shows/1101/boomers/"],
        ["Boondocks, The", "/shows/366/the-boondocks/"],
        ["Booze Traveler", "/shows/1395/booze-traveler/"],
        ["Border, The", "/shows/32/the-border/"],
        ["Borderline", "/shows/1906/borderline/"],
        ["Bordertown", "/shows/1544/bordertown/"],
        ["Bored to Death", "/shows/317/bored-to-death/"],
        ["Borgias, The", "/shows/474/the-borgias/"],
        ["Born Survivor Bear Grylls", "/shows/34/born-survivor-bear-grylls/"],
        ["Born This Way", "/shows/1907/born-this-way/"],
        ["Boruto: Naruto Next Generations", "/shows/2110/boruto-naruto-next-generations/"],
        ["Bosch", "/shows/1195/bosch/"],
        ["Boss", "/shows/547/boss/"],
        ["Boston Legal", "/shows/33/boston-legal/"],
        ["Boston Med", "/shows/378/boston-med/"],
        ["Boston's Finest", "/shows/795/bostons-finest/"],
        ["Botched", "/shows/1680/botched/"],
        ["Boy Meets Girl", "/shows/1414/boy-meets-girl/"],
        ["Boy Meets Girl 2009", "/shows/35/boy-meets-girl-2009/"],
        ["Brad Neely's Harg Nallin' Sclopio Peepio", "/shows/1849/brad-neelys-harg-nallin-sclopio-peepio/"],
        ["BrainDead", "/shows/1699/braindead/"],
        ["Breadwinners", "/shows/1908/breadwinners/"],
        ["Breaking Bad", "/shows/36/breaking-bad/"],
        ["Breaking In", "/shows/478/breaking-in/"],
        ["Breakout Kings", "/shows/468/breakout-kings/"],
        ["Breakthrough", "/shows/1481/breakthrough/"],
        ["Breathless (UK)", "/shows/914/breathless-uk/"],
        ["Brickleberry", "/shows/709/brickleberry/"],
        ["Bridezillas", "/shows/1850/bridezillas/"],
        ["Bridge (US), The", "/shows/869/the-bridge-us/"],
        ["Brief Encounters", "/shows/1851/brief-encounters/"],
        ["Bring It!", "/shows/1909/bring-it/"],
        ["Brink, The", "/shows/1316/the-brink/"],
        ["Britain's Got More Talent", "/shows/1225/britains-got-more-talent/"],
        ["Britain's Got Talent", "/shows/1224/britains-got-talent/"],
        ["Broad City", "/shows/967/broad-city/"],
        ["Broadchurch", "/shows/803/broadchurch/"],
        ["Brockmire", "/shows/2047/brockmire/"],
        ["Bron/Broen", "/shows/1513/bron-broen/"],
        ["Brooklyn DA", "/shows/847/brooklyn-da/"],
        ["Brooklyn Nine-Nine", "/shows/885/brooklyn-nine-nine/"],
        ["Brother vs. Brother", "/shows/1688/brother-vs-brother/"],
        ["Brotherhood", "/shows/37/brotherhood/"],
        ["Brothers and Sisters", "/shows/38/brothers-and-sisters/"],
        ["Bubble, The", "/shows/351/the-bubble/"],
        ["Bucket", "/shows/2079/bucket/"],
        ["Building Cars Live", "/shows/1464/building-cars-live/"],
        ["Bull", "/shows/1910/bull/"],
        ["Bullet in the Face", "/shows/691/bullet-in-the-face/"],
        ["Bunheads", "/shows/660/bunheads/"],
        ["Bunk'd", "/shows/1296/bunkd/"],
        ["Burn Notice", "/shows/39/burn-notice/"],
        ["By Any Means", "/shows/901/by-any-means/"],
        ["Cake Boss", "/shows/1935/cake-boss/"],
        ["Californication", "/shows/40/californication/"],
        ["Call Centre, The", "/shows/861/the-call-centre/"],
        ["Call the Midwife", "/shows/1532/call-the-midwife/"],
        ["Camelot", "/shows/469/camelot/"],
        ["Camp", "/shows/868/camp/"],
        ["Can't Pay? We'll Take It Away!", "/shows/1865/cant-pay-well-take-it-away/"],
        ["Candy Crush", "/shows/2127/candy-crush/"],
        ["Cape, The (2011)", "/shows/442/the-cape-2011/"],
        ["Capital", "/shows/1482/capital/"],
        ["Caprica", "/shows/41/caprica/"],
        ["Capture", "/shows/880/capture/"],
        ["Car Hunters", "/shows/1712/car-hunters/"],
        ["Cardinal", "/shows/1989/cardinal/"],
        ["Carmichael Show, The", "/shows/1375/the-carmichael-show/"],
        ["Carol Klein's Plant Odysseys", "/shows/1349/carol-kleins-plant-odysseys/"],
        ["Carrie Diaries, The", "/shows/759/the-carrie-diaries/"],
        ["Carters Get Rich", "/shows/2056/carters-get-rich/"],
        ["Castle (2009)", "/shows/42/castle-2009/"],
        ["Casual Vacancy, The", "/shows/1194/the-casual-vacancy/"],
        ["Casualty", "/shows/1467/casualty/"],
        ["Catastrophe (2008)", "/shows/43/catastrophe-2008/"],
        ["Catastrophe (2015)", "/shows/1182/catastrophe-2015/"],
        ["Catch a Contractor", "/shows/1350/catch-a-contractor/"],
        ["Catfish: The TV Show", "/shows/1351/catfish-the-tv-show/"],
        ["Catherine Tate's Nan", "/shows/1533/catherine-tates-nan/"],
        ["Cedar Cove", "/shows/870/cedar-cove/"],
        ["Celebrity Apprentice Australia, The", "/shows/1405/the-celebrity-apprentice-australia/"],
        ["Celebrity Big Brother", "/shows/1352/celebrity-big-brother/"],
        ["Celebrity Botched Up Bodies", "/shows/1994/celebrity-botched-up-bodies/"],
        ["Celebrity Fit Club", "/shows/44/celebrity-fit-club/"],
        ["Celebrity Food Fight", "/shows/1681/celebrity-food-fight/"],
        ["Celebrity Masterchef", "/shows/1750/celebrity-masterchef/"],
        ["CHAOS", "/shows/473/chaos/"],
        ["Charlie Brooker's Screenwipe", "/shows/430/charlie-brookers-screenwipe/"],
        ["Charlie Brooker's Weekly Wipe", "/shows/785/charlie-brookers-weekly-wipe/"],
        ["Charlie's Angels (2011)", "/shows/523/charlies-angels-2011/"],
        ["Chase (2010)", "/shows/417/chase-2010/"],
        ["Chasers War on Everything, The", "/shows/45/the-chasers-war-on-everything/"],
        ["Chasing Classic Cars", "/shows/1957/chasing-classic-cars/"],
        ["Chasing Destiny", "/shows/1682/chasing-destiny/"],
        ["Chasing Life", "/shows/1045/chasing-life/"],
        ["Check It Out! with Dr. Steve Brule", "/shows/1713/check-it-out-with-dr-steve-brule/"],
        ["Cheerleader U", "/shows/46/cheerleader-u/"],
        ["Chelsea", "/shows/1860/chelsea/"],
        ["Chemistry", "/shows/544/chemistry/"],
        ["Cherry Healey How To Get A Life", "/shows/673/cherry-healey-how-to-get-a-life/"],
        ["Chesapeake Shores", "/shows/1997/chesapeake-shores/"],
        ["Chewing Gum", "/shows/1452/chewing-gum/"],
        ["Chicago Code, The", "/shows/462/the-chicago-code/"],
        ["Chicago Fire", "/shows/682/chicago-fire/"],
        ["Chicago Justice", "/shows/2042/chicago-justice/"],
        ["Chicago Med", "/shows/1483/chicago-med/"],
        ["Chicago PD", "/shows/921/chicago-pd/"],
        ["Chickens", "/shows/881/chickens/"],
        ["Child Genius", "/shows/1998/child-genius/"],
        ["Childrens Hospital (US)", "/shows/695/childrens-hospital-us/"],
        ["China, IL", "/shows/1237/china-il/"],
        ["Chopped", "/shows/2016/chopped/"],
        ["Chopping Block, The", "/shows/47/the-chopping-block/"],
        ["Chozen", "/shows/960/chozen/"],
        ["Chrisley Knows Best", "/shows/1484/chrisley-knows-best/"],
        ["Christina Milian Turned Up", "/shows/1485/christina-milian-turned-up/"],
        ["Christmas Specials", "/shows/1163/christmas-specials/"],
        ["Chuck", "/shows/48/chuck/"],
        ["Cilla", "/shows/1115/cilla/"],
        ["Citizen Khan", "/shows/705/citizen-khan/"],
        ["City Homicide", "/shows/49/city-homicide/"],
        ["City in the Sky", "/shows/1714/city-in-the-sky/"],
        ["Clarence", "/shows/1570/clarence/"],
        ["Claws", "/shows/2112/claws/"],
        ["Cleaner, The", "/shows/50/the-cleaner/"],
        ["Cleveland Show, The", "/shows/349/the-cleveland-show/"],
        ["Cleverman", "/shows/1683/cleverman/"],
        ["Client List, The", "/shows/629/the-client-list/"],
        ["Clipped", "/shows/1277/clipped/"],
        ["Clique", "/shows/2100/clique/"],
        ["Clone", "/shows/51/clone/"],
        ["Close to the Edge", "/shows/1412/close-to-the-edge/"],
        ["Close to the Enemy", "/shows/1943/close-to-the-enemy/"],
        ["Close Up with the Hollywood Reporter", "/shows/2045/close-up-with-the-hollywood-reporter/"],
        ["Closer, The", "/shows/52/the-closer/"],
        ["Cockroaches", "/shows/1183/cockroaches/"],
        ["Code Black", "/shows/1404/code-black/"],
        ["Code, The", "/shows/514/the-code/"],
        ["Colbert Report, The", "/shows/53/the-colbert-report/"],
        ["Cold Case", "/shows/54/cold-case/"],
        ["Cold Feet", "/shows/1999/cold-feet/"],
        ["CollegeHumor Show, The", "/shows/55/the-collegehumor-show/"],
        ["Colony", "/shows/1530/colony/"],
        ["Coma (2012)", "/shows/704/coma-2012/"],
        ["Combat Hospital", "/shows/499/combat-hospital/"],
        ["Come Fly With Me (2010)", "/shows/431/come-fly-with-me-2010/"],
        ["Comedians, The (US)", "/shows/1218/the-comedians-us/"],
        ["Comedy Bang! Bang!", "/shows/1238/comedy-bang-bang/"],
        ["Comedy Central Presents", "/shows/56/comedy-central-presents/"],
        ["Comedy Underground with Dave Attell", "/shows/1018/comedy-underground-with-dave-attell/"],
        ["Comic Book Men", "/shows/575/comic-book-men/"],
        ["Common", "/shows/1063/common/"],
        ["Common Law (2012)", "/shows/638/common-law-2012/"],
        ["Community", "/shows/325/community/"],
        ["Complications", "/shows/1278/complications/"],
        ["Comrade Detective", "/shows/2138/comrade-detective/"],
        ["Conan", "/shows/432/conan/"],
        ["Constantine", "/shows/1128/constantine/"],
        ["Containment", "/shows/1684/containment/"],
        ["Continuum", "/shows/643/continuum/"],
        ["Conviction", "/shows/1917/conviction/"],
        ["Cooper Barrett's Guide to Surviving Life", "/shows/1545/cooper-barretts-guide-to-surviving-life/"],
        ["Cooper's Treasure", "/shows/2081/coopers-treasure/"],
        ["Copper", "/shows/692/copper/"],
        ["COPS", "/shows/57/cops/"],
        ["Cops L.A.C.", "/shows/384/cops-lac/"],
        ["Coronation Street", "/shows/1689/coronation-street/"],
        ["Coroner, The", "/shows/1514/the-coroner/"],
        ["Cosmopolitans, The", "/shows/1099/the-cosmopolitans/"],
        ["Cosmos A Spacetime Odyssey", "/shows/998/cosmos-a-spacetime-odyssey/"],
        ["Cougar Town", "/shows/329/cougar-town/"],
        ["Counterfeit Cat", "/shows/1685/counterfeit-cat/"],
        ["Counting Cars", "/shows/1852/counting-cars/"],
        ["Countryfile", "/shows/1929/countryfile/"],
        ["Coupled", "/shows/2095/coupled/"],
        ["Covert Affairs", "/shows/388/covert-affairs/"],
        ["Cracked", "/shows/767/cracked/"],
        ["Craig Ferguson, The Late Late Show with", "/shows/358/craig-ferguson-the-late-late-show-with/"],
        ["Crash", "/shows/58/crash/"],
        ["Crashing", "/shows/1559/crashing/"],
        ["Crashing", "/shows/2034/crashing/"],
        ["Crazy Ex-Girlfriend", "/shows/1428/crazy-ex-girlfriend/"],
        ["Crazy Ones, The", "/shows/895/the-crazy-ones/"],
        ["Criminal Justice", "/shows/59/criminal-justice/"],
        ["Criminal Minds", "/shows/2027/criminal-minds/"],
        ["Criminal Minds: Beyond Borders", "/shows/1637/criminal-minds-beyond-borders/"],
        ["Criminal Minds: Suspect Behavior", "/shows/457/criminal-minds-suspect-behavior/"],
        ["Crims", "/shows/1171/crims/"],
        ["Crimson Field, The", "/shows/1016/the-crimson-field/"],
        ["Crisis", "/shows/1002/crisis/"],
        ["Cristela", "/shows/1134/cristela/"],
        ["Crossbones", "/shows/760/crossbones/"],
        ["Crossing Lines", "/shows/857/crossing-lines/"],
        ["Crowded", "/shows/1638/crowded/"],
        ["Crusoe", "/shows/61/crusoe/"],
        ["CSI: Crime Scene Investigation", "/shows/62/csi-crime-scene-investigation/"],
        ["CSI: Cyber", "/shows/1154/csi-cyber/"],
        ["CSI: Miami", "/shows/63/csi-miami/"],
        ["CSI: NY", "/shows/64/csi-ny/"],
        ["Cuckoo", "/shows/727/cuckoo/"],
        ["Cucumber", "/shows/1184/cucumber/"],
        ["Cuffs", "/shows/1486/cuffs/"],
        ["Cult", "/shows/788/cult/"],
        ["Culture Show, The", "/shows/651/the-culture-show/"],
        ["Cupid (2009)", "/shows/65/cupid-2009/"],
        ["Curb Your Enthusiasm", "/shows/66/curb-your-enthusiasm/"],
        ["Curiosity", "/shows/733/curiosity/"],
        ["Curse of Oak Island, The", "/shows/1515/the-curse-of-oak-island/"],
        ["Cyberbully", "/shows/1181/cyberbully/"],
        ["Da Vincis Demons", "/shows/815/da-vincis-demons/"],
        ["Dads (2013)", "/shows/884/dads-2013/"],
        ["Daily Show, The", "/shows/67/the-daily-show/"],
        ["Dallas (2012)", "/shows/659/dallas-2012/"],
        ["Dallas Cowboys Cheerleaders: Making the Team", "/shows/2096/dallas-cowboys-cheerleaders-making-the-team/"],
        ["Damages", "/shows/68/damages/"],
        ["Damien", "/shows/1617/damien/"],
        ["Dan For Mayor", "/shows/485/dan-for-mayor/"],
        ["Dance Moms", "/shows/2097/dance-moms/"],
        ["Dancing with the Stars (US)", "/shows/69/dancing-with-the-stars-us/"],
        ["Danger 5", "/shows/590/danger-5/"],
        ["Dara O Briains Science Club", "/shows/742/dara-o-briains-science-club/"],
        ["Dark Blue", "/shows/313/dark-blue/"],
        ["Dark Matter", "/shows/1275/dark-matter/"],
        ["Dark Net", "/shows/1597/dark-net/"],
        ["Dash Dolls", "/shows/1472/dash-dolls/"],
        ["Dating Naked", "/shows/1766/dating-naked/"],
        ["David Attenborough's Conquest Of The Skies", "/shows/1176/david-attenboroughs-conquest-of-the-skies/"],
        ["David Attenboroughs Africa", "/shows/773/david-attenboroughs-africa/"],
        ["David Letterman, Late Show With", "/shows/70/late-show-with-david-letterman/"],
        ["Days of Our Lives", "/shows/1866/days-of-our-lives/"],
        ["DCI Banks", "/shows/2098/dci-banks/"],
        ["Dead Boss", "/shows/663/dead-boss/"],
        ["Dead Files, The", "/shows/1261/the-dead-files/"],
        ["Dead of Summer", "/shows/1767/dead-of-summer/"],
        ["Dead Set", "/shows/71/dead-set/"],
        ["Dead Set on Life", "/shows/2084/dead-set-on-life/"],
        ["Deadbeat", "/shows/1053/deadbeat/"],
        ["Deadliest Catch", "/shows/72/deadliest-catch/"],
        ["Deadliest Catch: Dungeon Cove", "/shows/2099/deadliest-catch-dungeon-cove/"],
        ["Deadliest Warrior", "/shows/73/deadliest-warrior/"],
        ["Dear White People", "/shows/2082/dear-white-people/"],
        ["Death in Paradise", "/shows/1613/death-in-paradise/"],
        ["Death Row Stories", "/shows/1353/death-row-stories/"],
        ["Death Valley", "/shows/535/death-valley/"],
        ["Deception", "/shows/758/deception/"],
        ["Declassified: Untold Stories of American Spies", "/shows/1758/declassified-untold-stories-of-american-spies/"],
        ["Decline and Fall", "/shows/2053/decline-and-fall/"],
        ["Deep, The", "/shows/383/the-deep/"],
        ["Defenders, The", "/shows/400/the-defenders/"],
        ["Defiance", "/shows/810/defiance/"],
        ["Defying Gravity", "/shows/299/defying-gravity/"],
        ["Degrassi: Next Class", "/shows/1546/degrassi-next-class/"],
        ["Degrassi: The Next Generation", "/shows/1298/degrassi-the-next-generation/"],
        ["Delocated", "/shows/74/delocated/"],
        ["Demon Files, The", "/shows/1516/the-demon-files/"],
        ["Demons", "/shows/75/demons/"],
        ["Derek", "/shows/632/derek/"],
        ["Descendants: Wicked World", "/shows/1418/descendants-wicked-world/"],
        ["Designated Survivor", "/shows/1928/designated-survivor/"],
        ["Desperate Housewives", "/shows/76/desperate-housewives/"],
        ["Desperate Romantics", "/shows/310/desperate-romantics/"],
        ["Detectorists", "/shows/1156/detectorists/"],
        ["Detroit 187", "/shows/397/detroit-187/"],
        ["Detroit Steel", "/shows/1992/detroit-steel/"],
        ["Detroiters", "/shows/2048/detroiters/"],
        ["Devils Whore, The", "/shows/77/the-devils-whore/"],
        ["Devious Maids", "/shows/854/devious-maids/"],
        ["Dexter", "/shows/78/dexter/"],
        ["Diamond Jubilee Concert 2012", "/shows/657/diamond-jubilee-concert-2012/"],
        ["Diamond Queen, The", "/shows/592/the-diamond-queen/"],
        ["Dice", "/shows/1641/dice/"],
        ["Dick Clark's New Year's Rockin' Eve with Ryan Seacrest", "/shows/617/dick-clarks-new-years-rockin-eve-with-ryan-seacrest/"],
        ["Dickensian", "/shows/1534/dickensian/"],
        ["Dig", "/shows/1078/dig/"],
        ["Diggers", "/shows/1450/diggers/"],
        ["Digimon Fusion", "/shows/1354/digimon-fusion/"],
        ["Director's Chair, The", "/shows/1376/the-directors-chair/"],
        ["Dirk Gently", "/shows/602/dirk-gently/"],
        ["Dirty Jobs", "/shows/79/dirty-jobs/"],
        ["Dirty Sexy Money", "/shows/80/dirty-sexy-money/"],
        ["Discovery Channel", "/shows/81/discovery-channel/"],
        ["Divide, The", "/shows/1070/the-divide/"],
        ["Do No Harm", "/shows/761/do-no-harm/"],
        ["Doctor Thorne", "/shows/1620/doctor-thorne/"],
        ["Doctor Who (2005)", "/shows/82/doctor-who-2005/"],
        ["Documentary Now!", "/shows/1299/documentary-now/"],
        ["Dog and Beth: On the Hunt", "/shows/1355/dog-and-beth-on-the-hunt/"],
        ["Doll & Em", "/shows/988/doll-and-em/"],
        ["Dollhouse", "/shows/83/dollhouse/"],
        ["Dominion", "/shows/1050/dominion/"],
        ["Don't Trust the B---- in Apartment 23", "/shows/630/dont-trust-the-b--in-apartment-23/"],
        ["Donnie Loves Jenny", "/shows/1642/donnie-loves-jenny/"],
        ["Donny!", "/shows/1487/donny/"],
        ["Downton Abbey", "/shows/540/downton-abbey/"],
        ["Downward Dog", "/shows/2094/downward-dog/"],
        ["Dr. Ken", "/shows/1438/dr-ken/"],
        ["Dracula (2013)", "/shows/762/dracula-2013/"],
        ["Dragons' Den", "/shows/1645/dragons-den/"],
        ["Drifters", "/shows/927/drifters/"],
        ["Driver, The", "/shows/1117/the-driver/"],
        ["Drop Dead Diva", "/shows/301/drop-dead-diva/"],
        ["Drunk History", "/shows/875/drunk-history/"],
        ["Drunk History: UK", "/shows/1691/drunk-history-uk/"],
        ["Dual Survival", "/shows/1560/dual-survival/"],
        ["Duck Dynasty", "/shows/1300/duck-dynasty/"],
        ["Duck Quacks Dont Echo (UK)", "/shows/976/duck-quacks-dont-echo-uk/"],
        ["Duets", "/shows/641/duets/"],
        ["Durham County", "/shows/305/durham-county/"],
        ["Earthflight", "/shows/606/earthflight/"],
        ["Eastbound and Down", "/shows/84/eastbound-and-down/"],
        ["EastEnders", "/shows/1692/eastenders/"],
        ["Eastwick", "/shows/327/eastwick/"],
        ["Easy Money", "/shows/312/easy-money/"],
        ["Eat Well for Less?", "/shows/1871/eat-well-for-less/"],
        ["Edge of Alaska", "/shows/1455/edge-of-alaska/"],
        ["Educating Joey Essex", "/shows/1744/educating-joey-essex/"],
        ["Elementary", "/shows/715/elementary/"],
        ["Elena of Avalor", "/shows/1859/elena-of-avalor/"],
        ["Eleventh Hour", "/shows/85/eleventh-hour/"],
        ["Eli Stone", "/shows/86/eli-stone/"],
        ["Ellen: The Ellen DeGeneres Show", "/shows/1377/ellen-the-ellen-degeneres-show/"],
        ["Embeds", "/shows/1983/embeds/"],
        ["Emerald City", "/shows/1953/emerald-city/"],
        ["Emily Owens MD", "/shows/729/emily-owens-md/"],
        ["Emmerdale", "/shows/1868/emmerdale/"],
        ["Emmy Awards", "/shows/318/emmy-awards/"],
        ["Empire", "/shows/1159/empire/"],
        ["Endeavour", "/shows/1561/endeavour/"],
        ["Endgame", "/shows/460/endgame/"],
        ["Enlightened", "/shows/551/enlightened/"],
        ["Enlisted", "/shows/953/enlisted/"],
        ["Entourage", "/shows/87/entourage/"],
        ["Epic Attractions", "/shows/1356/epic-attractions/"],
        ["Episodes", "/shows/433/episodes/"],
        ["ER", "/shows/88/er/"],
        ["Eternal Law", "/shows/596/eternal-law/"],
        ["Eureka", "/shows/89/eureka/"],
        ["Eurovision Song Contest", "/shows/646/eurovision-song-contest/"],
        ["Eve", "/shows/1571/eve/"],
        ["Event, The", "/shows/415/the-event/"],
        ["Everybody Hates Chris", "/shows/90/everybody-hates-chris/"],
        ["Evil Lives Here", "/shows/1611/evil-lives-here/"],
        ["Exes, The", "/shows/665/the-exes/"],
        ["Expanse, The", "/shows/1342/the-expanse/"],
        ["Extant", "/shows/1064/extant/"],
        ["Extra Gear", "/shows/1824/extra-gear/"],
        ["Eye Candy", "/shows/1193/eye-candy/"],
        ["Face Off", "/shows/736/face-off/"],
        ["Facing", "/shows/1883/facing/"],
        ["Factory", "/shows/91/factory/"],
        ["Fades, The", "/shows/530/the-fades/"],
        ["Fairly Legal", "/shows/447/fairly-legal/"],
        ["Faking It (2014)", "/shows/1022/faking-it-2014/"],
        ["Falcon", "/shows/746/falcon/"],
        ["Fall, The", "/shows/842/the-fall/"],
        ["Falling Skies", "/shows/494/falling-skies/"],
        ["Falling Water", "/shows/1944/falling-water/"],
        ["Family Guy", "/shows/92/family-guy/"],
        ["Family Tools", "/shows/835/family-tools/"],
        ["Family Tree", "/shows/837/family-tree/"],
        ["Famous in Love", "/shows/2076/famous-in-love/"],
        ["Famously Single", "/shows/1715/famously-single/"],
        ["Fanboy & Chum Chum", "/shows/1465/fanboy-and-chum-chum/"],
        ["FantomWorks", "/shows/1853/fantomworks/"],
        ["Fargo", "/shows/1019/fargo/"],
        ["Fat Tony & Co", "/shows/989/fat-tony-and-co/"],
        ["Father Brown", "/shows/1547/father-brown/"],
        ["Fear Factor", "/shows/559/fear-factor/"],
        ["Fear Itself", "/shows/93/fear-itself/"],
        ["Fear the Walking Dead", "/shows/1329/fear-the-walking-dead/"],
        ["Fearless", "/shows/2113/fearless/"],
        ["Feasting On Waves", "/shows/94/feasting-on-waves/"],
        ["Feed the Beast", "/shows/1690/feed-the-beast/"],
        ["Feud", "/shows/2033/feud/"],
        ["FIFA World Cup", "/shows/1066/fifa-world-cup/"],
        ["Fifth Gear", "/shows/95/fifth-gear/"],
        ["Finder, The", "/shows/589/the-finder/"],
        ["Finding Bigfoot", "/shows/1548/finding-bigfoot/"],
        ["Finding Carter", "/shows/1240/finding-carter/"],
        ["Firefly 10th Anniversary Browncoats Unite", "/shows/744/firefly-10th-anniversary-browncoats-unite/"],
        ["Firm, The", "/shows/591/the-firm/"],
        ["First Dates", "/shows/2064/first-dates/"],
        ["First Time Flippers", "/shows/2139/first-time-flippers/"],
        ["Fixer Upper", "/shows/1946/fixer-upper/"],
        ["Fixer, The", "/shows/96/the-fixer/"],
        ["Flash (2014), The", "/shows/1058/the-flash-2014/"],
        ["FlashForward", "/shows/324/flashforward/"],
        ["Flashpoint", "/shows/97/flashpoint/"],
        ["Flat TV", "/shows/1693/flat-tv/"],
        ["Fleming The Man Who Would Be Bond", "/shows/973/fleming-the-man-who-would-be-bond/"],
        ["Flesh and Bone", "/shows/1488/flesh-and-bone/"],
        ["Flight of the Conchords", "/shows/98/flight-of-the-conchords/"],
        ["Flowers", "/shows/1694/flowers/"],
        ["Flowers In The Attic (2014)", "/shows/959/flowers-in-the-attic-2014/"],
        ["Following, The", "/shows/777/the-following/"],
        ["Fonejacker", "/shows/99/fonejacker/"],
        ["Food Network Star", "/shows/1718/food-network-star/"],
        ["Food Unwrapped", "/shows/1719/food-unwrapped/"],
        ["Forbidden: Dying for Love", "/shows/2065/forbidden-dying-for-love/"],
        ["Forever US (2014)", "/shows/1094/forever-us-2014/"],
        ["Forged in Fire", "/shows/1961/forged-in-fire/"],
        ["Forgotten, The", "/shows/323/the-forgotten/"],
        ["Fortitude", "/shows/1196/fortitude/"],
        ["Fosters (2013), The", "/shows/849/the-fosters-2013/"],
        ["Frankenstein Chronicles, The", "/shows/1517/the-frankenstein-chronicles/"],
        ["Frankie", "/shows/843/frankie/"],
        ["Frankie and Neffe", "/shows/1301/frankie-and-neffe/"],
        ["Franklin & Bash", "/shows/491/franklin-and-bash/"],
        ["Freakish", "/shows/2075/freakish/"],
        ["Free Agents (US)", "/shows/528/free-agents-us/"],
        ["Free Ride", "/shows/1703/free-ride/"],
        ["Frequency", "/shows/1922/frequency/"],
        ["Fresh Meat", "/shows/529/fresh-meat/"],
        ["Fresh Off the Boat", "/shows/1178/fresh-off-the-boat/"],
        ["Friday Night Dinner", "/shows/1858/friday-night-dinner/"],
        ["Friday Night Lights", "/shows/100/friday-night-lights/"],
        ["Friday Night Tykes", "/shows/1591/friday-night-tykes/"],
        ["Friends of the People", "/shows/1302/friends-of-the-people/"],
        ["Friends with Benefits", "/shows/512/friends-with-benefits/"],
        ["Friends with Better Lives", "/shows/1009/friends-with-better-lives/"],
        ["Fringe", "/shows/101/fringe/"],
        ["Frisky Dingo", "/shows/102/frisky-dingo/"],
        ["From Darkness", "/shows/1420/from-darkness/"],
        ["From Dusk Till Dawn The Series", "/shows/999/from-dusk-till-dawn-the-series/"],
        ["From There To Here", "/shows/1037/from-there-to-here/"],
        ["Fry's Planet Word ", "/shows/531/frys-planet-word-/"],
        ["Full Frontal with Samantha Bee", "/shows/1596/full-frontal-with-samantha-bee/"],
        ["Full Throttle Saloon", "/shows/1528/full-throttle-saloon/"],
        ["Fungus the Bogeyman", "/shows/1535/fungus-the-bogeyman/"],
        ["Futurama", "/shows/374/futurama/"],
        ["Gainesville", "/shows/1489/gainesville/"],
        ["Galavant", "/shows/1149/galavant/"],
        ["Game of Silence", "/shows/1646/game-of-silence/"],
        ["Game of Thrones", "/shows/481/game-of-thrones/"],
        ["Game, The", "/shows/103/the-game/"],
        ["Gang Related", "/shows/1038/gang-related/"],
        ["Gap Year", "/shows/2037/gap-year/"],
        ["Garfunkel and Oates", "/shows/1084/garfunkel-and-oates/"],
        ["Gary Barlow On Her Majestys Service", "/shows/654/gary-barlow-on-her-majestys-service/"],
        ["Gary Unmarried", "/shows/104/gary-unmarried/"],
        ["Gates", "/shows/688/gates/"],
        ["Gates, The", "/shows/367/the-gates/"],
        ["Gaycation", "/shows/1993/gaycation/"],
        ["GCB", "/shows/576/gcb/"],
        ["Gene Simmons Family Jewels", "/shows/105/gene-simmons-family-jewels/"],
        ["Genius", "/shows/2086/genius/"],
        ["Genius of the Modern World", "/shows/1854/genius-of-the-modern-world/"],
        ["Get Out Alive (2013)", "/shows/864/get-out-alive-2013/"],
        ["Getting On (US)", "/shows/934/getting-on-us/"],
        ["Ghost Adventures", "/shows/1323/ghost-adventures/"],
        ["Ghost Adventures: Aftershocks", "/shows/1357/ghost-adventures-aftershocks/"],
        ["Ghost Brothers", "/shows/2083/ghost-brothers/"],
        ["Ghost Hunters", "/shows/1358/ghost-hunters/"],
        ["Ghost Whisperer", "/shows/106/ghost-whisperer/"],
        ["Ghosted", "/shows/2155/ghosted/"],
        ["Gifted Man, A", "/shows/517/a-gifted-man/"],
        ["Gigi Does It", "/shows/1411/gigi-does-it/"],
        ["Girl Meets World", "/shows/1059/girl-meets-world/"],
        ["Girlboss", "/shows/2077/girlboss/"],
        ["Girlfriends' Guide to Divorce", "/shows/1157/girlfriends-guide-to-divorce/"],
        ["Girls", "/shows/634/girls/"],
        ["Glades, The", "/shows/412/the-glades/"],
        ["Glee", "/shows/107/glee/"],
        ["Glue", "/shows/1109/glue/"],
        ["Go On", "/shows/683/go-on/"],
        ["Going Forward", "/shows/1704/going-forward/"],
        ["Golan the Insatiable", "/shows/1279/golan-the-insatiable/"],
        ["Gold Rush: Alaska", "/shows/1456/gold-rush-alaska/"],
        ["Goldbergs, The", "/shows/890/the-goldbergs/"],
        ["Golden Boy", "/shows/793/golden-boy/"],
        ["Gone", "/shows/2133/gone/"],
        ["Good Behavior", "/shows/1964/good-behavior/"],
        ["Good Cop", "/shows/700/good-cop/"],
        ["Good Game (2010)", "/shows/379/good-game-2010/"],
        ["Good Guys, The", "/shows/363/the-good-guys/"],
        ["Good Wife, The", "/shows/322/the-good-wife/"],
        ["Good Witch", "/shows/1700/good-witch/"],
        ["Goode Family, The", "/shows/108/the-goode-family/"],
        ["Goodwin Games, The", "/shows/838/the-goodwin-games/"],
        ["Gordon Ramsays Ultimate Cookery Course", "/shows/716/gordon-ramsays-ultimate-cookery-course/"],
        ["Gordons Great Escape", "/shows/853/gordons-great-escape/"],
        ["Gossip Girl", "/shows/109/gossip-girl/"],
        ["Gotham", "/shows/1089/gotham/"],
        ["Graceland", "/shows/833/graceland/"],
        ["Gracepoint", "/shows/1126/gracepoint/"],
        ["Graham Norton Show, The", "/shows/1262/the-graham-norton-show/"],
        ["Grammy Awards", "/shows/971/grammy-awards/"],
        ["Grandfathered", "/shows/1389/grandfathered/"],
        ["Grantchester", "/shows/1621/grantchester/"],
        ["Gravity Falls", "/shows/1303/gravity-falls/"],
        ["Grayson Perry: All Man", "/shows/1705/grayson-perry-all-man/"],
        ["Great British Menu, The", "/shows/1359/the-great-british-menu/"],
        ["Great Canal Journeys", "/shows/1473/great-canal-journeys/"],
        ["Great Christmas Light Fight, The", "/shows/939/the-great-christmas-light-fight/"],
        ["Great Expectations (2011)", "/shows/568/great-expectations-2011/"],
        ["Great Fire, The", "/shows/1153/the-great-fire/"],
        ["Great Minds with Dan Harmon", "/shows/1720/great-minds-with-dan-harmon/"],
        ["Greek", "/shows/110/greek/"],
        ["Greenleaf", "/shows/1721/greenleaf/"],
        ["Grey's Anatomy", "/shows/111/greys-anatomy/"],
        ["Grimm", "/shows/556/grimm/"],
        ["Grinder, The", "/shows/1390/the-grinder/"],
        ["Ground Floor", "/shows/926/ground-floor/"],
        ["Growing Up Fisher", "/shows/982/growing-up-fisher/"],
        ["Growing Up Hip Hop", "/shows/1572/growing-up-hip-hop/"],
        ["Gruffalo's Child, The", "/shows/614/the-gruffalos-child/"],
        ["Guard, The", "/shows/112/the-guard/"],
        ["Guilt", "/shows/1722/guilt/"],
        ["Guys With Kids", "/shows/702/guys-with-kids/"],
        ["Hack My Life", "/shows/1469/hack-my-life/"],
        ["Hacking the Wild", "/shows/2017/hacking-the-wild/"],
        ["Hacks", "/shows/615/hacks/"],
        ["Half Hour, The", "/shows/1378/the-half-hour/"],
        ["Halt and Catch Fire", "/shows/1036/halt-and-catch-fire/"],
        ["Hand of God", "/shows/1095/hand-of-god/"],
        ["Hank", "/shows/332/hank/"],
        ["Hank Zipzer", "/shows/1723/hank-zipzer/"],
        ["Hannibal", "/shows/763/hannibal/"],
        ["Hap and Leonard", "/shows/1622/hap-and-leonard/"],
        ["Happily Divorced", "/shows/497/happily-divorced/"],
        ["Happy Endings", "/shows/480/happy-endings/"],
        ["Happy Valley", "/shows/1030/happy-valley/"],
        ["Happyish", "/shows/1241/happyish/"],
        ["Hard Knocks", "/shows/2140/hard-knocks/"],
        ["Hard Rock Medical", "/shows/1996/hard-rock-medical/"],
        ["Harpers Island", "/shows/113/harpers-island/"],
        ["Harry's Law", "/shows/446/harrys-law/"],
        ["Hart of Dixie", "/shows/538/hart-of-dixie/"],
        ["Harvey Beaks", "/shows/1724/harvey-beaks/"],
        ["Hate in America", "/shows/1647/hate-in-america/"],
        ["Hatfields and McCoys (2012)", "/shows/644/hatfields-and-mccoys-2012/"],
        ["Haunted Towns", "/shows/2148/haunted-towns/"],
        ["Have I Got News For You", "/shows/642/have-i-got-news-for-you/"],
        ["Haven", "/shows/409/haven/"],
        ["Haves and the Have Nots, The", "/shows/848/the-haves-and-the-have-nots/"],
        ["Hawaii Five-0 (2010)", "/shows/418/hawaii-five-0-2010/"],
        ["Hawthorne", "/shows/114/hawthorne/"],
        ["Heading Out", "/shows/800/heading-out/"],
        ["Heartbeat", "/shows/1649/heartbeat/"],
        ["Heartbeat", "/shows/1648/heartbeat/"],
        ["Heartland", "/shows/1457/heartland/"],
        ["Helix", "/shows/950/helix/"],
        ["Hell on Wheels", "/shows/558/hell-on-wheels/"],
        ["Hellcats", "/shows/399/hellcats/"],
        ["Hello Ladies", "/shows/902/hello-ladies/"],
        ["Hells Kitchen UK", "/shows/115/hells-kitchen-uk/"],
        ["Hells Kitchen US", "/shows/311/hells-kitchen-us/"],
        ["Hemingway & Gellhorn", "/shows/645/hemingway-and-gellhorn/"],
        ["Hemlock Grove", "/shows/831/hemlock-grove/"],
        ["Heroes", "/shows/116/heroes/"],
        ["Heroes Reborn", "/shows/1328/heroes-reborn/"],
        ["Hetty Feather", "/shows/1725/hetty-feather/"],
        ["Hiccups", "/shows/375/hiccups/"],
        ["High School USA", "/shows/871/high-school-usa/"],
        ["Hills, The", "/shows/117/the-hills/"],
        ["Hindsight", "/shows/1189/hindsight/"],
        ["Hinterland (a.k.a. Y Gwyll)", "/shows/969/hinterland-aka-y-gwyll/"],
        ["History Channel Documentaries", "/shows/118/history-channel-documentaries/"],
        ["Hit And Miss", "/shows/745/hit-and-miss/"],
        ["Hit The Floor", "/shows/846/hit-the-floor/"],
        ["HitRECord on TV", "/shows/958/hitrecord-on-tv/"],
        ["Hoff the Record", "/shows/1726/hoff-the-record/"],
        ["Holby City", "/shows/1242/holby-city/"],
        ["Hole in the Wall", "/shows/119/hole-in-the-wall/"],
        ["Hollow Crown, The", "/shows/672/the-hollow-crown/"],
        ["Hollowmen, The", "/shows/120/the-hollowmen/"],
        ["Hollywood Darlings", "/shows/2070/hollywood-darlings/"],
        ["Hollywood Game Night", "/shows/1360/hollywood-game-night/"],
        ["Hollywood Medium", "/shows/1588/hollywood-medium/"],
        ["Home and Away", "/shows/1243/home-and-away/"],
        ["Home Fires", "/shows/1727/home-fires/"],
        ["Homeland", "/shows/536/homeland/"],
        ["Homes by the Sea", "/shows/1433/homes-by-the-sea/"],
        ["Homes Under the Hammer", "/shows/2043/homes-under-the-hammer/"],
        ["Honest", "/shows/121/honest/"],
        ["Honourable Woman, The", "/shows/1062/the-honourable-woman/"],
        ["Hood Adjacent with James Davis", "/shows/2124/hood-adjacent-with-james-davis/"],
        ["Hooten & the Lady", "/shows/1878/hooten-and-the-lady/"],
        ["Hooters Dream Girls", "/shows/598/hooters-dream-girls/"],
        ["Hope Springs", "/shows/122/hope-springs/"],
        ["Horace and Pete", "/shows/1599/horace-and-pete/"],
        ["Hospital People", "/shows/2104/hospital-people/"],
        ["Hostages", "/shows/898/hostages/"],
        ["Hot in Cleveland", "/shows/389/hot-in-cleveland/"],
        ["Hotel Babylon", "/shows/123/hotel-babylon/"],
        ["Hotel Hell", "/shows/689/hotel-hell/"],
        ["Hotel Impossible", "/shows/1728/hotel-impossible/"],
        ["Houdini (2014)", "/shows/1102/houdini-2014/"],
        ["Houdini and Doyle", "/shows/1623/houdini-and-doyle/"],
        ["Hour UK (2011), The", "/shows/506/the-hour-uk-2011/"],
        ["House", "/shows/124/house/"],
        ["House of Cards (2013)", "/shows/792/house-of-cards-2013/"],
        ["House of Lies", "/shows/557/house-of-lies/"],
        ["How I Met Your Mother", "/shows/125/how-i-met-your-mother/"],
        ["How It's Made", "/shows/1285/how-its-made/"],
        ["How Not To Live Your Life", "/shows/126/how-not-to-live-your-life/"],
        ["How To Be A Gentleman", "/shows/520/how-to-be-a-gentleman/"],
        ["How to Build... Everything", "/shows/1768/how-to-build-everything/"],
        ["How to Get Away with Murder", "/shows/1112/how-to-get-away-with-murder/"],
        ["How to Live With Your Parents", "/shows/822/how-to-live-with-your-parents/"],
        ["How to Make It In America", "/shows/353/how-to-make-it-in-america/"],
        ["How TV Ruined Your Life", "/shows/456/how-tv-ruined-your-life/"],
        ["How's Your News", "/shows/127/hows-your-news/"],
        ["Hugh's War on Waste", "/shows/1872/hughs-war-on-waste/"],
        ["Human Target (2010)", "/shows/346/human-target-2010/"],
        ["Human Weapon", "/shows/128/human-weapon/"],
        ["Humans", "/shows/1280/humans/"],
        ["Hung", "/shows/300/hung/"],
        ["Hunt with John Walsh, The", "/shows/1379/the-hunt-with-john-walsh/"],
        ["Hunted", "/shows/1458/hunted/"],
        ["Hunted (2012)", "/shows/730/hunted/"],
        ["Hunters", "/shows/1650/hunters/"],
        ["Hustle", "/shows/129/hustle/"],
        ["Hysteria", "/shows/1096/hysteria/"],
        ["I (Almost) Got Away with It", "/shows/1729/I-Almost-Got-Away-with-It/"],
        ["I Am Cait", "/shows/1624/i-am-cait/"],
        ["I Am Jazz", "/shows/1730/i-am-jazz/"],
        ["I am Rebel", "/shows/1731/i-am-rebel/"],
        ["I Didn't Do It", "/shows/1441/i-didnt-do-it/"],
        ["I Hate My Teenage Daughter", "/shows/561/i-hate-my-teenage-daughter/"],
        ["I Just Want My Pants Back", "/shows/572/i-just-want-my-pants-back/"],
        ["I Want My Wife Back", "/shows/1732/i-want-my-wife-back/"],
        ["I Was Prey", "/shows/2141/i-was-prey/"],
        ["I'm Sorry", "/shows/2130/im-sorry/"],
        ["I, Witness", "/shows/1969/i-witness/"],
        ["Ice Cream Girls, The", "/shows/829/the-ice-cream-girls/"],
        ["Ice Lake Rebels", "/shows/1361/ice-lake-rebels/"],
        ["Ice Road Truckers", "/shows/1304/ice-road-truckers/"],
        ["Identity (2010)", "/shows/377/identity-2010/"],
        ["Idiotsitter", "/shows/1549/idiotsitter/"],
        ["If Loving You Is Wrong", "/shows/1459/if-loving-you-is-wrong/"],
        ["Imaginary Mary", "/shows/2050/imaginary-mary/"],
        ["Impact", "/shows/130/impact/"],
        ["Impastor", "/shows/1305/impastor/"],
        ["Important Things with Demetri Martin", "/shows/131/important-things-with-demetri-martin/"],
        ["Imposters", "/shows/2025/imposters/"],
        ["Impractical Jokers", "/shows/1362/impractical-jokers/"],
        ["In Guantanamo", "/shows/340/in-guantanamo/"],
        ["In Plain Sight", "/shows/132/in-plain-sight/"],
        ["In the Club", "/shows/1733/in-the-club/"],
        ["In The Flesh", "/shows/808/in-the-flesh/"],
        ["In Treatment", "/shows/133/in-treatment/"],
        ["Inbetweeners (US), The", "/shows/693/the-inbetweeners-us/"],
        ["Incorporated", "/shows/1951/incorporated/"],
        ["Increasingly Poor Decisions of Todd Margaret, The", "/shows/594/the-increasingly-poor-decisions-of-todd-margaret/"],
        ["Independent Lens", "/shows/1651/independent-lens/"],
        ["Indian Summers", "/shows/1204/indian-summers/"],
        ["Inferno 999", "/shows/134/inferno-999/"],
        ["Inhumans", "/shows/2156/inhumans/"],
        ["Injustice", "/shows/488/injustice/"],
        ["Ink Master", "/shows/1734/ink-master/"],
        ["Inquisition", "/shows/1120/inquisition/"],
        ["InSecurity", "/shows/434/insecurity/"],
        ["Inside Amy Schumer", "/shows/867/inside-amy-schumer/"],
        ["Inside Men", "/shows/595/inside-men/"],
        ["Inside No 9", "/shows/974/inside-no-9/"],
        ["Inspector Lynley Mysteries, The", "/shows/135/the-inspector-lynley-mysteries/"],
        ["Instant Mom", "/shows/1490/instant-mom/"],
        ["Intelligence (US)", "/shows/947/intelligence-us/"],
        ["Interceptor, The", "/shows/1292/the-interceptor/"],
        ["Intervention", "/shows/1244/intervention/"],
        ["Into the Badlands", "/shows/1491/into-the-badlands/"],
        ["Intruders", "/shows/1079/intruders/"],
        ["Invisibles, The", "/shows/136/the-invisibles/"],
        ["Iron Fist", "/shows/2013/iron-fist/"],
        ["Ironside (2013)", "/shows/907/ironside-2013/"],
        ["Island, The", "/shows/1263/the-island/"],
        ["IT Crowd, The", "/shows/137/the-it-crowd/"],
        ["It Takes a Killer", "/shows/2008/it-takes-a-killer/"],
        ["It's Always Sunny in Philadelphia", "/shows/138/its-always-sunny-in-philadelphia/"],
        ["iZombie", "/shows/1205/izombie/"],
        ["Ja'mie Private School Girl", "/shows/975/jamie-private-school-girl/"],
        ["Jack Irish", "/shows/1607/jack-irish/"],
        ["Jail", "/shows/1864/jail/"],
        ["Jail: Las Vegas", "/shows/1449/jail-las-vegas/"],
        ["Jamaica Inn", "/shows/1023/jamaica-inn/"],
        ["James Corden, The Late Late Show with", "/shows/1210/the-late-late-show-with-james-corden/"],
        ["James Gandolfini Tribute to a Friend", "/shows/943/james-gandolfini-tribute-to-a-friend/"],
        ["James May's Cars Of The People", "/shows/1087/james-mays-cars-of-the-people/"],
        ["Jamie Johnson", "/shows/2068/jamie-johnson/"],
        ["Jane by Design", "/shows/579/jane-by-design/"],
        ["Jane the Virgin", "/shows/1138/jane-the-virgin/"],
        ["Janet King", "/shows/2102/janet-king/"],
        ["Jay Leno's Garage", "/shows/1421/jay-lenos-garage/"],
        ["Jay Leno, The Tonight Show with", "/shows/273/the-tonight-show-with-jay-leno/"],
        ["Jeff Dunham Show, The", "/shows/338/the-jeff-dunham-show/"],
        ["Jeff Ross Presents Roast Battle", "/shows/1991/jeff-ross-presents-roast-battle/"],
        ["Jekyll & Hyde", "/shows/1492/jekyll-and-hyde/"],
        ["Jennifer Falls", "/shows/1046/jennifer-falls/"],
        ["Jenny McCarthy Show (2013), The", "/shows/790/the-jenny-mccarthy-show-2013/"],
        ["Jericho", "/shows/1550/jericho/"],
        ["Jim Gaffigan Show, The", "/shows/1317/the-jim-gaffigan-show/"],
        ["Jim Jefferies: Bare (2014)", "/shows/1100/jim-jefferies-bare-2014/"],
        ["Jimmy Fallon, Late Night with ", "/shows/929/late-night-with-jimmy-fallon/"],
        ["Jimmy Fallon, The Tonight Show Starring", "/shows/983/the-tonight-show-starring-jimmy-fallon/"],
        ["Jimmy Kimmel Live!", "/shows/930/jimmy-kimmel-live/"],
        ["Job (2013), The", "/shows/787/the-job-2013/"],
        ["Job Lot, The", "/shows/1518/the-job-lot/"],
        ["John Safrans Race Relations", "/shows/339/john-safrans-race-relations/"],
        ["Join or Die with Craig Ferguson", "/shows/1614/join-or-die-with-craig-ferguson/"],
        ["Jonah From Tonga", "/shows/1032/jonah-from-tonga/"],
        ["Jonathan Creek", "/shows/821/jonathan-creek/"],
        ["Jonathan Strange & Mr Norrell", "/shows/1245/jonathan-strange-and-mr-norrell/"],
        ["Jono and Ben at Ten", "/shows/1493/jono-and-ben-at-ten/"],
        ["Joy of Teen Sex, The", "/shows/450/the-joy-of-teen-sex/"],
        ["Judge Judy", "/shows/1949/judge-judy/"],
        ["Judge Rinder", "/shows/2080/judge-rinder/"],
        ["Jurassic Fight Club", "/shows/139/jurassic-fight-club/"],
        ["Justified", "/shows/421/justified/"],
        ["K.C. Undercover", "/shows/1322/kc-undercover/"],
        ["K.Michelle: My Life", "/shows/1581/kmichelle-my-life/"],
        ["Karl Pilkington The Moaning of Life", "/shows/941/karl-pilkington-the-moaning-of-life/"],
        ["Kath and Kim", "/shows/140/kath-and-kim/"],
        ["Keeping Up with the Kardashians", "/shows/1246/keeping-up-with-the-kardashians/"],
        ["Kendra on Top", "/shows/1327/kendra-on-top/"],
        ["Kennedys The", "/shows/475/the-kennedys/"],
        ["Kevin Can Wait", "/shows/1900/kevin-can-wait/"],
        ["Kevin from Work", "/shows/1306/kevin-from-work/"],
        ["Key and Peele", "/shows/585/key-and-peele/"],
        ["Kidnap And Ransom", "/shows/435/kidnap-and-ransom/"],
        ["Killer Women", "/shows/948/killer-women/"],
        ["Killing Fields", "/shows/1971/killing-fields/"],
        ["Killing, The", "/shows/479/the-killing/"],
        ["Killjoys", "/shows/1281/killjoys/"],
        ["Kim's Convenience", "/shows/1948/kims-convenience/"],
        ["King & Maxwell", "/shows/850/king-and-maxwell/"],
        ["King (2011)", "/shows/486/king-2011/"],
        ["King George and Queen Mary: The Royals Who Rescued The Monarchy", "/shows/611/king-george-and-queen-mary-the-royals-who-rescued-the-monarchy/"],
        ["King of the Hill", "/shows/141/king-of-the-hill/"],
        ["King of The Nerds", "/shows/804/king-of-the-nerds/"],
        ["King of the Road", "/shows/2111/king-of-the-road/"],
        ["Kingdom", "/shows/142/kingdom/"],
        ["Kingdom (2014)", "/shows/1136/kingdom-2014/"],
        ["Kings", "/shows/143/kings/"],
        ["Kirby Buckets", "/shows/1735/kirby-buckets/"],
        ["Kirstie", "/shows/938/kirstie/"],
        ["Kirstie & Phil's Love It or List It", "/shows/1736/kirstie-and-phils-love-it-or-list-it/"],
        ["Kirstie's Handmade Christmas", "/shows/616/kirsties-handmade-christmas/"],
        ["Kitchen Nightmares", "/shows/144/kitchen-nightmares/"],
        ["Klondike (2014)", "/shows/966/klondike-2014/"],
        ["Knick, The", "/shows/1085/the-knick/"],
        ["Knight Rider (2008)", "/shows/145/knight-rider/"],
        ["Krod Mandoon and the Flaming Sword of Fire", "/shows/146/krod-mandoon-and-the-flaming-sword-of-fire/"],
        ["Kroll Show", "/shows/775/kroll-show/"],
        ["Kung Fu Panda: Legends of Awesomeness", "/shows/1737/kung-fu-panda-legends-of-awesomeness/"],
        ["Kyle XY", "/shows/147/kyle-xy/"],
        ["L Word, The", "/shows/148/the-l-word/"],
        ["L5", "/shows/571/l5/"],
        ["LA Complex, The", "/shows/593/the-la-complex/"],
        ["LA Ink", "/shows/149/la-ink/"],
        ["Lab Rats", "/shows/150/lab-rats/"],
        ["Lab Rats: Elite Force", "/shows/1625/lab-rats-elite-force/"],
        ["Labyrinth (2013)", "/shows/818/labyrinth-2013/"],
        ["Ladies of London", "/shows/1941/ladies-of-london/"],
        ["Lady Vanishes (2013), The", "/shows/811/the-lady-vanishes-2013/"],
        ["Lake Life", "/shows/1920/lake-life/"],
        ["Lakefront Bargain Hunt", "/shows/1738/lakefront-bargain-hunt/"],
        ["Las Vegas Law", "/shows/1739/las-vegas-law/"],
        ["Last Call with Carson Daly", "/shows/1636/last-call-with-carson-daly/"],
        ["Last Comic Standing", "/shows/151/last-comic-standing/"],
        ["Last Days Of ..., The", "/shows/1264/the-last-days-of-/"],
        ["Last Kingdom, The", "/shows/1416/the-last-kingdom/"],
        ["Last Man on Earth, The", "/shows/1200/the-last-man-on-earth/"],
        ["Last Man Standing (US)", "/shows/553/last-man-standing-us/"],
        ["Last Resort", "/shows/714/last-resort/"],
        ["Last Ship, The", "/shows/1055/the-last-ship/"],
        ["Last Templar, The", "/shows/152/the-last-templar/"],
        ["Last Week Tonight with John Oliver", "/shows/1025/last-week-tonight-with-john-oliver/"],
        ["Late Late Show, The", "/shows/1318/the-late-late-show/"],
        ["Late Night with Conan O'Brien", "/shows/153/late-night-with-conan-obrien/"],
        ["Late Show with Stephen Colbert, The", "/shows/1372/the-late-show-with-stephen-colbert/"],
        ["Law and Order", "/shows/154/law-and-order/"],
        ["Law and Order: Criminal Intent", "/shows/155/law-and-order-criminal-intent/"],
        ["Law and Order: Los Angeles", "/shows/422/law-and-order-los-angeles/"],
        ["Law and Order: Special Victims Unit", "/shows/156/law-and-order-special-victims-unit/"],
        ["Law and Order: UK", "/shows/157/law-and-order-uk/"],
        ["Lawless Oceans", "/shows/1963/lawless-oceans/"],
        ["League, The", "/shows/390/the-league/"],
        ["Leah Remini: Scientology and the Aftermath", "/shows/1966/leah-remini-scientology-and-the-aftermath/"],
        ["Leftovers, The", "/shows/1060/the-leftovers/"],
        ["Legend of the Seeker", "/shows/158/legend-of-the-seeker/"],
        ["Legends (2014)", "/shows/1082/legends-2014/"],
        ["Legends of Tomorrow", "/shows/1568/legends-of-tomorrow/"],
        ["Legion", "/shows/2003/legion/"],
        ["Legit", "/shows/776/legit/"],
        ["LEGO NEXO Knights", "/shows/1562/lego-nexo-knights/"],
        ["Lego Star Wars: The Freemaker Adventures", "/shows/1745/lego-star-wars-the-freemaker-adventures/"],
        ["Lethal Weapon", "/shows/1934/lethal-weapon/"],
        ["Level 3", "/shows/342/level-3/"],
        ["Level Up", "/shows/586/level-up/"],
        ["Leverage", "/shows/159/leverage/"],
        ["Lewis Blacks the Root of all Evil", "/shows/160/lewis-blacks-the-root-of-all-evil/"],
        ["Librarians, The", "/shows/1150/the-librarians/"],
        ["Lie to Me", "/shows/161/lie-to-me/"],
        ["Life", "/shows/162/life/"],
        ["Life and Times of Tim, The", "/shows/163/the-life-and-times-of-tim/"],
        ["Life Below Zero", "/shows/1494/life-below-zero/"],
        ["Life Documentary", "/shows/334/life-documentary/"],
        ["Life in Pieces", "/shows/1398/life-in-pieces/"],
        ["Life Of Crime", "/shows/841/life-of-crime/"],
        ["Life on Mars US", "/shows/164/life-on-mars-us/"],
        ["Life Story", "/shows/1155/life-story/"],
        ["Life Unexpected", "/shows/348/life-unexpected/"],
        ["Life's Too Short (UK)", "/shows/560/lifes-too-short-uk/"],
        ["Lights Out (2011)", "/shows/436/lights-out-2011/"],
        ["Limitless", "/shows/1336/limitless/"],
        ["Lincoln Heights", "/shows/165/lincoln-heights/"],
        ["Line Of Duty", "/shows/669/line-of-duty/"],
        ["Line, The", "/shows/166/the-line/"],
        ["Lip Sync Battle", "/shows/1217/lip-sync-battle/"],
        ["Lipstick Jungle", "/shows/167/lipstick-jungle/"],
        ["Listener, The", "/shows/168/the-listener/"],
        ["Little Big Shots", "/shows/1652/little-big-shots/"],
        ["Little Boy Blue", "/shows/2087/little-boy-blue/"],
        ["Little Britain USA", "/shows/169/little-britain-usa/"],
        ["Little Mosque on the Prairie", "/shows/170/little-mosque-on-the-prairie/"],
        ["Little People, Big World", "/shows/1740/little-people-big-world/"],
        ["Little Women: Atlanta", "/shows/1979/little-women-atlanta/"],
        ["Liv and Maddie", "/shows/1363/liv-and-maddie/"],
        ["Live PD", "/shows/2085/live-pd/"],
        ["Livin' Lozada", "/shows/1741/livin-lozada/"],
        ["Lizzie Borden Chronicles, The", "/shows/1265/the-lizzie-borden-chronicles/"],
        ["Loiter Squad", "/shows/1307/loiter-squad/"],
        ["London Spy", "/shows/1495/london-spy/"],
        ["Lone Star", "/shows/414/lone-star/"],
        ["Long Island Medium", "/shows/1551/long-island-medium/"],
        ["Long Lost Family", "/shows/2073/long-lost-family/"],
        ["Long Way Down", "/shows/600/long-way-down/"],
        ["Long Way Round", "/shows/627/long-way-round/"],
        ["Longmire", "/shows/653/longmire/"],
        ["Looking", "/shows/963/looking/"],
        ["Lopez", "/shows/1656/lopez/"],
        ["Lost", "/shows/171/lost/"],
        ["Lost Girl", "/shows/413/lost-girl/"],
        ["Lottery, The", "/shows/1075/the-lottery/"],
        ["Louie", "/shows/385/louie/"],
        ["Louis Theroux", "/shows/658/louis-theroux/"],
        ["Love", "/shows/1670/love/"],
        ["Love & Hip Hop: Atlanta", "/shows/1364/love-and-hip-hop-atlanta/"],
        ["Love & Hip Hop: Hollywood", "/shows/2134/love-and-hip-hop-hollywood/"],
        ["Love and Hip Hop", "/shows/1526/love-and-hip-hop/"],
        ["Love Bites", "/shows/483/love-bites/"],
        ["Love Child", "/shows/2105/love-child/"],
        ["Love Island", "/shows/1742/love-island/"],
        ["Love You Mean It With Whitney Cummings", "/shows/748/love-you-mean-it-with-whitney-cummings/"],
        ["Love, Nina", "/shows/1751/love-nina/"],
        ["Low Winter Sun (US)", "/shows/879/low-winter-sun-us/"],
        ["Lucan (UK)", "/shows/942/lucan-uk/"],
        ["Lucas Bros Moving Company", "/shows/935/lucas-bros-moving-company/"],
        ["Lucha Underground", "/shows/1667/lucha-underground/"],
        ["Lucifer", "/shows/1582/lucifer/"],
        ["Luck", "/shows/549/luck/"],
        ["Lucky 7", "/shows/891/lucky-7/"],
        ["Luke Cage", "/shows/1914/luke-cage/"],
        ["Luther", "/shows/778/luther/"],
        ["Lying Game, The", "/shows/509/the-lying-game/"],
        ["MacGyver", "/shows/1921/macgyver/"],
        ["MAD", "/shows/392/mad/"],
        ["Mad Dogs", "/shows/1573/mad-dogs/"],
        ["Mad Love ", "/shows/461/mad-love-/"],
        ["Mad Men", "/shows/172/mad-men/"],
        ["Madam Secretary", "/shows/1108/madam-secretary/"],
        ["Made by Destruction", "/shows/1701/made-by-destruction/"],
        ["Made in Jersey", "/shows/717/made-in-jersey/"],
        ["MadTV", "/shows/173/madtv/"],
        ["Magic City", "/shows/624/magic-city/"],
        ["Major Crimes", "/shows/686/major-crimes/"],
        ["Major Lazer", "/shows/1247/major-lazer/"],
        ["Make It or Break It", "/shows/174/make-it-or-break-it/"],
        ["Make It Pop", "/shows/1496/make-it-pop/"],
        ["Making History", "/shows/2011/making-history/"],
        ["Malibu Country", "/shows/739/malibu-country/"],
        ["Man Down", "/shows/928/man-down/"],
        ["Man Seeking Woman", "/shows/1174/man-seeking-woman/"],
        ["Man Up!", "/shows/545/man-up/"],
        ["Man vs. Wild", "/shows/175/man-vs-wild/"],
        ["Man with a Plan", "/shows/2024/man-with-a-plan/"],
        ["Manhattan", "/shows/1077/manhattan/"],
        ["Manhattan Love Story", "/shows/1129/manhattan-love-story/"],
        ["Manhunt: Unabomber", "/shows/2150/manhunt-unabomber/"],
        ["Mapp and Lucia", "/shows/1166/mapp-and-lucia/"],
        ["Marcella", "/shows/1669/marcella/"],
        ["Marco Polo (2014)", "/shows/1161/marco-polo-2014/"],
        ["Mark Loves Sharon", "/shows/176/mark-loves-sharon/"],
        ["Maron", "/shows/836/maron/"],
        ["Marriage Boot Camp: Reality Stars", "/shows/1497/marriage-boot-camp-reality-stars/"],
        ["Marriage Ref, The", "/shows/360/the-marriage-ref/"],
        ["Married", "/shows/1072/married/"],
        ["Married at First Sight", "/shows/2106/married-at-first-sight/"],
        ["Marry Me (2014)", "/shows/1140/marry-me-2014/"],
        ["Mars", "/shows/1965/mars/"],
        ["Marvel's Agent Carter", "/shows/1144/marvels-agent-carter/"],
        ["Marvel's Agents of S.H.I.E.L.D.", "/shows/878/marvels-agents-of-shield/"],
        ["Marvel's Avengers Assemble", "/shows/1344/marvels-avengers-assemble/"],
        ["Marvel's Daredevil", "/shows/1215/marvels-daredevil/"],
        ["Marvel's Guardians of the Galaxy", "/shows/1417/marvels-guardians-of-the-galaxy/"],
        ["Mary Kills People", "/shows/2026/mary-kills-people/"],
        ["MasterChef (US)", "/shows/852/masterchef-us/"],
        ["MasterChef Australia", "/shows/1248/masterchef-australia/"],
        ["MasterChef Canada", "/shows/2036/masterchef-canada/"],
        ["MasterChef Junior", "/shows/1498/masterchef-junior/"],
        ["Masterchef New Zealand", "/shows/1399/masterchef-new-zealand/"],
        ["MasterChef: The Professionals", "/shows/1499/masterchef-the-professionals/"],
        ["Masters of Illusion", "/shows/1746/masters-of-illusion/"],
        ["Masters of Sex", "/shows/896/masters-of-sex/"],
        ["Matador (US)", "/shows/1069/matador-us/"],
        ["Matilda and the Ramsay Bunch", "/shows/1752/matilda-and-the-ramsay-bunch/"],
        ["Maya & Marty", "/shows/1747/maya-and-marty/"],
        ["Maya Rudolph Show, The", "/shows/1035/the-maya-rudolph-show/"],
        ["Mayday (UK-2013)", "/shows/802/mayday-uk-2013/"],
        ["McCarthys, The", "/shows/1141/the-mccarthys/"],
        ["Mech-X4", "/shows/2078/mech-x4/"],
        ["Medium", "/shows/177/medium/"],
        ["Melissa and Joey", "/shows/395/melissa-and-joey/"],
        ["Melrose Place", "/shows/315/melrose-place/"],
        ["Meltdown with Jonah and Kumail, The", "/shows/1076/the-meltdown-with-jonah-and-kumail/"],
        ["Memphis beat", "/shows/380/memphis-beat/"],
        ["Men at Work", "/shows/640/men-at-work/"],
        ["Men of a Certain Age", "/shows/343/men-of-a-certain-age/"],
        ["Mental", "/shows/178/mental/"],
        ["Mentalist, The", "/shows/179/the-mentalist/"],
        ["Mercy", "/shows/331/mercy/"],
        ["Mercy Street", "/shows/1574/mercy-street/"],
        ["Merlin", "/shows/180/merlin/"],
        ["Messengers, The", "/shows/1220/the-messengers/"],
        ["Michael J Fox Show, The ", "/shows/894/the-michael-j-fox-show/"],
        ["Michael: Every Day", "/shows/1974/michael-every-day/"],
        ["Mickey Mouse Clubhouse", "/shows/1400/mickey-mouse-clubhouse/"],
        ["Middle of the Night Show", "/shows/1439/middle-of-the-night-show/"],
        ["Middle, The", "/shows/328/the-middle/"],
        ["Midnight, Texas", "/shows/2014/midnight-texas/"],
        ["Midsomer Murders", "/shows/357/midsomer-murders/"],
        ["Mighty Magiswords", "/shows/1918/mighty-magiswords/"],
        ["Mike and Molly", "/shows/416/mike-and-molly/"],
        ["Mike Tyson Mysteries", "/shows/1552/mike-tyson-mysteries/"],
        ["Mildred Pierce", "/shows/470/mildred-pierce/"],
        ["Mill, The", "/shows/877/the-mill/"],
        ["Millers, The", "/shows/909/the-millers/"],
        ["Million Dollar Listing", "/shows/1466/million-dollar-listing/"],
        ["Milo Murphy's Law", "/shows/1923/milo-murphys-law/"],
        ["Mimic, The", "/shows/807/the-mimic/"],
        ["Mind Games", "/shows/984/mind-games/"],
        ["Mindy Project, The", "/shows/710/the-mindy-project/"],
        ["Minority Report", "/shows/1335/minority-report/"],
        ["Misfits", "/shows/344/misfits/"],
        ["Missing (2012)", "/shows/604/missing-2012/"],
        ["Missing (US & UK), The", "/shows/1088/the-missing-us-and-uk/"],
        ["Missing 2009", "/shows/181/missing-2009/"],
        ["Missing Dial", "/shows/1753/missing-dial/"],
        ["Mistresses (UK)", "/shows/182/mistresses-uk/"],
        ["Mistresses (US)", "/shows/851/mistresses-us/"],
        ["Mixology", "/shows/985/mixology/"],
        ["Mixtape #1", "/shows/345/mixtape-1/"],
        ["Mob City", "/shows/937/mob-city/"],
        ["Mob Doctor, The", "/shows/703/the-mob-doctor/"],
        ["Mob Wives", "/shows/1668/mob-wives/"],
        ["Mock The Week", "/shows/505/mock-the-week/"],
        ["Mockingbird Lane", "/shows/737/mockingbird-lane/"],
        ["Modern Family", "/shows/330/modern-family/"],
        ["Mole (US), The", "/shows/183/the-mole-us/"],
        ["Mom", "/shows/899/mom/"],
        ["Monday Mornings", "/shows/783/monday-mornings/"],
        ["Monk", "/shows/184/monk/"],
        ["Monks", "/shows/1034/monks/"],
        ["Monroe", "/shows/476/monroe/"],
        ["MonsterQuest", "/shows/185/monsterquest/"],
        ["Monsters vs Aliens", "/shows/812/monsters-vs-aliens/"],
        ["Moonbeam City", "/shows/1365/moonbeam-city/"],
        ["Moone Boy", "/shows/719/moone-boy/"],
        ["Moonshiners", "/shows/1500/moonshiners/"],
        ["Morgan Spurlock Inside Man", "/shows/1754/morgan-spurlock-inside-man/"],
        ["Most Shocking Celebrity Moments", "/shows/620/most-shocking-celebrity-moments/"],
        ["Motive", "/shows/782/motive/"],
        ["Mount Pleasant", "/shows/1118/mount-pleasant/"],
        ["Mountain Men", "/shows/1460/mountain-men/"],
        ["Moving On", "/shows/1932/moving-on/"],
        ["Moving Wallpaper", "/shows/186/moving-wallpaper/"],
        ["Mozart in the Jungle", "/shows/1164/mozart-in-the-jungle/"],
        ["Mr. D", "/shows/1575/mr-d/"],
        ["Mr. Mercedes", "/shows/2144/mr-mercedes/"],
        ["Mr. Pickles", "/shows/1755/mr-pickles/"],
        ["Mr. Robinson", "/shows/1308/mr-robinson/"],
        ["Mr. Robot", "/shows/1250/mr-robot/"],
        ["Mr. Selfridge", "/shows/772/mr-selfridge/"],
        ["Mr. Sunshine (2011)", "/shows/458/mr-sunshine-2011/"],
        ["Mrs Dickens' Family Christmas", "/shows/619/mrs-dickens-family-christmas/"],
        ["MTV Movie Awards", "/shows/648/mtv-movie-awards/"],
        ["Mulaney", "/shows/1135/mulaney/"],
        ["Mum", "/shows/1756/mum/"],
        ["Muppets, The", "/shows/1337/the-muppets/"],
        ["Murder", "/shows/1653/murder/"],
        ["Murder in the First", "/shows/1049/murder-in-the-first/"],
        ["Murder Joint Enterprise", "/shows/699/murder-joint-enterprise/"],
        ["Murder Trial, The", "/shows/860/the-murder-trial/"],
        ["Murdoch Mysteries", "/shows/1461/murdoch-mysteries/"],
        ["Musketeers, The", "/shows/961/the-musketeers/"],
        ["MV Group Documentaries", "/shows/187/mv-group-documentaries/"],
        ["My Big Fat Fabulous Life", "/shows/1874/my-big-fat-fabulous-life/"],
        ["My Boys", "/shows/188/my-boys/"],
        ["My Cat from Hell", "/shows/1663/my-cat-from-hell/"],
        ["My Crazy Ex", "/shows/1716/my-crazy-ex/"],
        ["My Crazy Sex", "/shows/1995/my-crazy-sex/"],
        ["My Fair Brady", "/shows/189/my-fair-brady/"],
        ["My Generation (2010)", "/shows/403/my-generation-2010/"],
        ["My Giant Life", "/shows/1757/my-giant-life/"],
        ["My Haunted House", "/shows/1446/my-haunted-house/"],
        ["My Kitchen Rules", "/shows/1251/my-kitchen-rules/"],
        ["My Little Pony: Friendship Is Magic", "/shows/1662/my-little-pony-friendship-is-magic/"],
        ["My Name Is Earl", "/shows/190/my-name-is-earl/"],
        ["My Own Worst Enemy", "/shows/191/my-own-worst-enemy/"],
        ["Mygrations", "/shows/1759/mygrations/"],
        ["Myra Hindley: The Untold Story", "/shows/1764/myra-hindley-the-untold-story/"],
        ["Mysteries at the Castle", "/shows/1553/mysteries-at-the-castle/"],
        ["Mysteries at the Museum", "/shows/1443/mysteries-at-the-museum/"],
        ["Mysteries of Laura, The", "/shows/1107/the-mysteries-of-laura/"],
        ["Mystery Of Edwin Drood, The", "/shows/608/the-mystery-of-edwin-drood/"],
        ["Mythbusters", "/shows/192/mythbusters/"],
        ["Naked And Afraid", "/shows/873/naked-and-afraid/"],
        ["Naked and Afraid XL", "/shows/1309/naked-and-afraid-xl/"],
        ["Napoleon Dynamite", "/shows/577/napoleon-dynamite/"],
        ["Narcos", "/shows/1333/narcos/"],
        ["Nashville (2012)", "/shows/724/nashville-2012/"],
        ["Nathan for You", "/shows/1445/nathan-for-you/"],
        ["National Geographic", "/shows/193/national-geographic/"],
        ["National Geographic Explorer", "/shows/1501/national-geographic-explorer/"],
        ["National Treasures", "/shows/652/national-treasures/"],
        ["Nature Nuts with Julian Clary", "/shows/1366/nature-nuts-with-julian-clary/"],
        ["NCIS", "/shows/194/ncis/"],
        ["NCIS: Los Angeles", "/shows/321/ncis-los-angeles/"],
        ["NCIS: New Orleans", "/shows/1110/ncis-new-orleans/"],
        ["Necessary Roughness", "/shows/504/necessary-roughness/"],
        ["Neighbors, The (2012)", "/shows/713/the-neighbors-2012/"],
        ["Neon Joe, Werewolf Hunter", "/shows/1502/neon-joe-werewolf-hunter/"],
        ["Nerdist, The", "/shows/813/the-nerdist/"],
        ["Never Mind The Buzzcocks (UK)", "/shows/721/never-mind-the-buzzcocks-uk/"],
        ["New Adventures Of Old Christine, The", "/shows/195/the-new-adventures-of-old-christine/"],
        ["New Blood", "/shows/1760/new-blood/"],
        ["New Girl", "/shows/554/new-girl/"],
        ["New Normal, The", "/shows/701/the-new-normal/"],
        ["New Street Law", "/shows/196/new-street-law/"],
        ["New Tricks", "/shows/197/new-tricks/"],
        ["New Worlds", "/shows/1011/new-worlds/"],
        ["New Years Specials", "/shows/1168/new-years-specials/"],
        ["NewGamePlus", "/shows/636/newgameplus/"],
        ["Newsroom (2012), The", "/shows/668/the-newsroom-2012/"],
        ["Newswipe With Charlie Brooker", "/shows/352/newswipe-with-charlie-brooker/"],
        ["Nick Nickleby", "/shows/741/nick-nickleby/"],
        ["Nick Swardson's Pretend Time", "/shows/426/nick-swardsons-pretend-time/"],
        ["Night Shift, The", "/shows/1041/the-night-shift/"],
        ["Nightcap", "/shows/1970/nightcap/"],
        ["Nightly Show with Larry Wilmore, The", "/shows/1185/the-nightly-show-with-larry-wilmore/"],
        ["Nikita", "/shows/404/nikita/"],
        ["Nine Lives of Chloe King, The", "/shows/498/the-nine-lives-of-chloe-king/"],
        ["Nip/Tuck", "/shows/198/nip-tuck/"],
        ["No 1 Ladies Detective Agency, The", "/shows/199/the-no-1-ladies-detective-agency/"],
        ["No Heroics", "/shows/200/no-heroics/"],
        ["No Ordinary Family", "/shows/419/no-ordinary-family/"],
        ["No Tomorrow", "/shows/1947/no-tomorrow/"],
        ["Nobodies", "/shows/2041/nobodies/"],
        ["Normal Heart, The", "/shows/1039/the-normal-heart/"],
        ["Not Safe with Nikki Glaser", "/shows/1601/not-safe-with-nikki-glaser/"],
        ["Notorious", "/shows/1940/notorious/"],
        ["Nova ScienceNOW", "/shows/201/nova-sciencenow/"],
        ["NTSF SD SUV", "/shows/684/ntsf-sd-suv/"],
        ["Numb3rs", "/shows/202/numb3rs/"],
        ["Nurse Jackie", "/shows/203/nurse-jackie/"],
        ["Nuts & Bolts", "/shows/2147/nuts-and-bolts/"],
        ["NYC 22", "/shows/633/nyc-22/"],
        ["Odd Couple, The", "/shows/1179/the-odd-couple/"],
        ["Odd Mom Out", "/shows/1288/odd-mom-out/"],
        ["Odd Squad", "/shows/1761/odd-squad/"],
        ["Of Kings and Prophets", "/shows/1618/of-kings-and-prophets/"],
        ["Off The Map", "/shows/437/off-the-map/"],
        ["Office, The", "/shows/204/the-office/"],
        ["Oliver Stones Untold History Of The United States", "/shows/754/oliver-stones-untold-history-of-the-united-states/"],
        ["Olympus", "/shows/1211/olympus/"],
        ["Once Upon A Time", "/shows/548/once-upon-a-time/"],
        ["Once Upon a Time in Wonderland", "/shows/882/once-upon-a-time-in-wonderland/"],
        ["One Big Happy", "/shows/1177/one-big-happy/"],
        ["One Day at a Time", "/shows/2030/one-day-at-a-time/"],
        ["One Night", "/shows/622/one-night/"],
        ["One Tree Hill", "/shows/205/one-tree-hill/"],
        ["Onion News Network", "/shows/452/onion-news-network/"],
        ["Orange Is The New Black", "/shows/865/orange-is-the-new-black/"],
        ["Originals, The", "/shows/908/the-originals/"],
        ["Orphan Black", "/shows/796/orphan-black/"],
        ["Oscars (Academy Awards), The", "/shows/994/the-oscars-academy-awards/"],
        ["Other TV Shows", "/shows/1911/other-tv-shows/"],
        ["Otherworlds (2014)", "/shows/1020/otherworlds-2014/"],
        ["Our Girl", "/shows/1131/our-girl/"],
        ["Our Zoo", "/shows/1106/our-zoo/"],
        ["Outcast", "/shows/1762/outcast/"],
        ["Outcasts", "/shows/463/outcasts/"],
        ["Outlander", "/shows/1081/outlander/"],
        ["Outlaw", "/shows/387/outlaw/"],
        ["Outrageous Acts of Science", "/shows/1763/outrageous-acts-of-science/"],
        ["Outsiders", "/shows/1583/outsiders/"],
        ["Outsourced", "/shows/406/outsourced/"],
        ["Over Under", "/shows/764/over-under/"],
        ["Pacific Heat", "/shows/1988/pacific-heat/"],
        ["Pacific, The", "/shows/361/the-pacific/"],
        ["Package Deal", "/shows/1143/package-deal/"],
        ["Packed To The Rafters", "/shows/306/packed-to-the-rafters/"],
        ["Page Eight", "/shows/1007/page-eight/"],
        ["Pan Am", "/shows/541/pan-am/"],
        ["Panorama", "/shows/1916/panorama/"],
        ["Paper, The", "/shows/206/the-paper/"],
        ["Parades End", "/shows/696/parades-end/"],
        ["Paradise, The", "/shows/723/the-paradise/"],
        ["Paranormal Survivor", "/shows/1554/paranormal-survivor/"],
        ["Parenthood (2010)", "/shows/396/parenthood-2010/"],
        ["Paris Hiltons British Best Friend", "/shows/207/paris-hiltons-british-best-friend/"],
        ["Parks and Recreation", "/shows/208/parks-and-recreation/"],
        ["Partners (2012)", "/shows/708/partners-2012/"],
        ["Partners (2014)", "/shows/1080/partners-2014/"],
        ["Partners in Crime", "/shows/1320/partners-in-crime/"],
        ["Party Down", "/shows/209/party-down/"],
        ["Party Down South", "/shows/1593/party-down-south/"],
        ["Party Over Here", "/shows/1626/party-over-here/"],
        ["Party Tricks", "/shows/1133/party-tricks/"],
        ["Past Life", "/shows/356/past-life/"],
        ["Paula", "/shows/2103/paula/"],
        ["Pawn Stars", "/shows/1252/pawn-stars/"],
        ["Peaky Blinders", "/shows/889/peaky-blinders/"],
        ["Peep Show", "/shows/438/peep-show/"],
        ["Penelope Keith at Her Majesty's Service", "/shows/1769/penelope-keith-at-her-majestys-service/"],
        ["Penguins Of Madagascar, The", "/shows/210/the-penguins-of-madagascar/"],
        ["Penn & Teller: Fool Us", "/shows/1326/penn-and-teller-fool-us/"],
        ["Penn And Teller: Bullshit!", "/shows/211/penn-and-teller-bullshit/"],
        ["Penny Dreadful", "/shows/1027/penny-dreadful/"],
        ["People Just Do Nothing", "/shows/1310/people-just-do-nothing/"],
        ["People of Earth", "/shows/2006/people-of-earth/"],
        ["Perception", "/shows/675/perception/"],
        ["Perfect Couples", "/shows/448/perfect-couples/"],
        ["Person of Interest", "/shows/519/person-of-interest/"],
        ["Personal Affairs", "/shows/212/personal-affairs/"],
        ["Persons Unknown", "/shows/364/persons-unknown/"],
        ["Peston on Sunday", "/shows/1770/peston-on-sunday/"],
        ["Petals on the Wind (2014)", "/shows/1040/petals-on-the-wind-2014/"],
        ["Philanthropist, The", "/shows/213/the-philanthropist/"],
        ["Pick up Artist, The", "/shows/214/the-pick-up-artist/"],
        ["Pickle and Peanut", "/shows/1771/pickle-and-peanut/"],
        ["Pillars of the Earth, The", "/shows/382/the-pillars-of-the-earth/"],
        ["Pioneer One", "/shows/362/pioneer-one/"],
        ["Pitch", "/shows/1912/pitch/"],
        ["Pitch Slapped", "/shows/1772/pitch-slapped/"],
        ["Planet Earth II", "/shows/1933/planet-earth-ii/"],
        ["Planet Earth Live", "/shows/639/planet-earth-live/"],
        ["Playboy Club, The", "/shows/537/the-playboy-club/"],
        ["Played (CA)", "/shows/904/played-ca/"],
        ["Player Attack", "/shows/830/player-attack/"],
        ["Player, The", "/shows/1387/the-player/"],
        ["Playing House", "/shows/1010/playing-house/"],
        ["Plebs", "/shows/820/plebs/"],
        ["Poison Tree, The", "/shows/752/the-poison-tree/"],
        ["Pokémon", "/shows/1253/pokemon/"],
        ["Polar Bear Family And Me", "/shows/766/polar-bear-family-and-me/"],
        ["Poldark (2015)", "/shows/1203/poldark-2015/"],
        ["Police Interceptors", "/shows/1773/police-interceptors/"],
        ["Political Animals", "/shows/676/political-animals/"],
        ["Politicians Husband, The", "/shows/832/the-politicians-husband/"],
        ["Port Protection", "/shows/1368/port-protection/"],
        ["Porters", "/shows/2153/porters/"],
        ["Portlandia", "/shows/453/portlandia/"],
        ["Power (2014)", "/shows/1047/power-2014/"],
        ["Power Monkeys", "/shows/1774/power-monkeys/"],
        ["Powerless", "/shows/2018/powerless/"],
        ["Powers", "/shows/1695/powers/"],
        ["Preacher", "/shows/1677/preacher/"],
        ["Pretty Little Liars", "/shows/372/pretty-little-liars/"],
        ["Prey (UK)", "/shows/1029/prey-uk/"],
        ["Prime Suspect (2011)", "/shows/524/prime-suspect-2011/"],
        ["Prime Suspect 1973", "/shows/2039/prime-suspect-1973/"],
        ["Primeval", "/shows/215/primeval/"],
        ["Primeval New World", "/shows/734/primeval-new-world/"],
        ["Principal, The", "/shows/1413/the-principal/"],
        ["Prison Break", "/shows/216/prison-break/"],
        ["Private Eyes", "/shows/1775/private-eyes/"],
        ["Private Practice", "/shows/217/private-practice/"],
        ["Privates", "/shows/769/privates/"],
        ["Privileged", "/shows/218/privileged/"],
        ["Project Greenlight", "/shows/1401/project-greenlight/"],
        ["Project Runway", "/shows/219/project-runway/"],
        ["Project Runway All Stars", "/shows/1658/project-runway-all-stars/"],
        ["Proof", "/shows/1290/proof/"],
        ["Protector, The", "/shows/500/the-protector/"],
        ["Psych", "/shows/220/psych/"],
        ["Psychoville", "/shows/221/psychoville/"],
        ["Public Enemies", "/shows/610/public-enemies/"],
        ["Public Morals", "/shows/1369/public-morals/"],
        ["Pure", "/shows/1959/pure/"],
        ["Pure Genius", "/shows/1938/pure-genius/"],
        ["Pushing Daisies", "/shows/222/pushing-daisies/"],
        ["QI", "/shows/223/qi/"],
        ["Quantico", "/shows/1340/quantico/"],
        ["Quarry", "/shows/1877/quarry/"],
        ["Queen of the South", "/shows/1776/queen-of-the-south/"],
        ["Queen Sugar", "/shows/2118/queen-sugar/"],
        ["Quirke", "/shows/1048/quirke/"],
        ["Rabbids Invasion", "/shows/1777/rabbids-invasion/"],
        ["Race To Dakar", "/shows/626/race-to-dakar/"],
        ["Raised By Wolves (UK)", "/shows/945/raised-by-wolves-uk/"],
        ["Raising Hope", "/shows/393/raising-hope/"],
        ["Raising the Bar", "/shows/224/raising-the-bar/"],
        ["Rake", "/shows/1778/rake/"],
        ["Rake (US)", "/shows/968/rake-us/"],
        ["Ramsay's Costa Del Nightmares", "/shows/1145/ramsays-costa-del-nightmares/"],
        ["Ransom", "/shows/1955/ransom/"],
        ["Ravenswood", "/shows/923/ravenswood/"],
        ["Ray Donovan", "/shows/855/ray-donovan/"],
        ["Real Detective", "/shows/2135/real-detective/"],
        ["Real Housewives of Orange County, The", "/shows/1380/the-real-housewives-of-orange-county/"],
        ["Real Husbands of Hollywood", "/shows/1370/real-husbands-of-hollywood/"],
        ["Real Time with Bill Maher", "/shows/225/real-time-with-bill-maher/"],
        ["Really", "/shows/1097/really/"],
        ["Really Creepy Bundle", "/shows/1043/really-creepy-bundle/"],
        ["Reaper", "/shows/226/reaper/"],
        ["Rebel", "/shows/2049/rebel/"],
        ["Reckless (US)", "/shows/1061/reckless-us/"],
        ["Recovery Road", "/shows/1536/recovery-road/"],
        ["Rectify", "/shows/828/rectify/"],
        ["Red Band Society", "/shows/1124/red-band-society/"],
        ["Red Dwarf", "/shows/227/red-dwarf/"],
        ["Red Oaks", "/shows/1098/red-oaks/"],
        ["Red Road, The", "/shows/987/the-red-road/"],
        ["Red Widow", "/shows/797/red-widow/"],
        ["Reelside", "/shows/1448/reelside/"],
        ["Regular Show", "/shows/1779/regular-show/"],
        ["Reign", "/shows/920/reign/"],
        ["Remedy", "/shows/1255/remedy/"],
        ["Remember Me", "/shows/1160/remember-me/"],
        ["Reno 911", "/shows/228/reno-911/"],
        ["Republic of Doyle", "/shows/1282/republic-of-doyle/"],
        ["Rescue Dog to Super Dog", "/shows/1780/rescue-dog-to-super-dog/"],
        ["Rescue Me", "/shows/229/rescue-me/"],
        ["Restaurant Startup", "/shows/1555/restaurant-startup/"],
        ["Restless", "/shows/755/restless/"],
        ["Resurrection (US)", "/shows/996/resurrection-us/"],
        ["Retired at 35", "/shows/451/retired-at-35/"],
        ["Return of the Mac", "/shows/2071/return-of-the-mac/"],
        ["Return to Amish", "/shows/1447/return-to-amish/"],
        ["Returned, The (US)", "/shows/1202/the-returned-us/"],
        ["Rev", "/shows/365/rev/"],
        ["Revenge", "/shows/525/revenge/"],
        ["Revolution (2012)", "/shows/681/revolution-2012/"],
        ["Rich Kids of Beverly Hills", "/shows/1781/rich-kids-of-beverly-hills/"],
        ["Richard Hammonds Crash Course", "/shows/722/richard-hammonds-crash-course/"],
        ["Rick And Morty", "/shows/1017/rick-and-morty/"],
        ["Ricky Gervais Show, The", "/shows/355/the-ricky-gervais-show/"],
        ["Ride with Norman Reedus", "/shows/1782/ride-with-norman-reedus/"],
        ["Ridiculousness", "/shows/1256/ridiculousness/"],
        ["Ringer", "/shows/543/ringer/"],
        ["Riot", "/shows/1033/riot/"],
        ["Ripper Street", "/shows/757/ripper-street/"],
        ["Rita Rocks", "/shows/230/rita-rocks/"],
        ["River", "/shows/1430/river/"],
        ["River Monsters", "/shows/1659/river-monsters/"],
        ["River, The", "/shows/580/the-river/"],
        ["Riverdale", "/shows/1986/riverdale/"],
        ["Riviera", "/shows/2115/riviera/"],
        ["Rizzoli & Isles", "/shows/386/rizzoli-and-isles/"],
        ["Road Rivals", "/shows/1425/road-rivals/"],
        ["Roadies", "/shows/1783/roadies/"],
        ["Rob", "/shows/581/rob/"],
        ["Robin Hood", "/shows/231/robin-hood/"],
        ["Robot Chicken", "/shows/232/robot-chicken/"],
        ["Rogue", "/shows/814/rogue/"],
        ["Romeo Section, The", "/shows/1435/the-romeo-section/"],
        ["Rookie Blue", "/shows/420/rookie-blue/"],
        ["Rosemarys Baby", "/shows/1031/rosemarys-baby/"],
        ["Rosewood", "/shows/1402/rosewood/"],
        ["Rovers", "/shows/1784/rovers/"],
        ["Royal Bodyguard, The", "/shows/569/the-royal-bodyguard/"],
        ["Royal Institution Christmas Lectures", "/shows/439/royal-institution-christmas-lectures/"],
        ["Royal Pains", "/shows/233/royal-pains/"],
        ["Royals, The", "/shows/1209/the-royals/"],
        ["Rubicon", "/shows/410/rubicon/"],
        ["Ruby and The Rockits", "/shows/309/ruby-and-the-rockits/"],
        ["Rules of Engagement", "/shows/234/rules-of-engagement/"],
        ["Run", "/shows/866/run/"],
        ["Run's House", "/shows/235/runs-house/"],
        ["Running Wild with Bear Grylls", "/shows/1116/running-wild-with-bear-grylls/"],
        ["Running Wilde", "/shows/394/running-wilde/"],
        ["Rush", "/shows/236/rush/"],
        ["Rush (US)", "/shows/1071/rush-us/"],
        ["Rush Hour", "/shows/1654/rush-hour/"],
        ["S.T.R.O.N.G.", "/shows/1792/strong/"],
        ["SAF3 (a.k.a. Rescue 3)", "/shows/892/saf3-aka-rescue-3/"],
        ["Safari Brothers", "/shows/2060/safari-brothers/"],
        ["SafeWord", "/shows/2146/safeword/"],
        ["Saint George", "/shows/993/saint-george/"],
        ["Salem", "/shows/1021/salem/"],
        ["Salting the Battlefield", "/shows/1008/salting-the-battlefield/"],
        ["Salvage Dawgs", "/shows/1592/salvage-dawgs/"],
        ["Samantha Who?", "/shows/237/samantha-who/"],
        ["Sanctuary", "/shows/238/sanctuary/"],
        ["Sanjay and Craig", "/shows/1785/sanjay-and-craig/"],
        ["Santas in the Barn", "/shows/1503/santas-in-the-barn/"],
        ["Sarah Jane Adventures, The", "/shows/239/the-sarah-jane-adventures/"],
        ["Sarah Silverman Program, The", "/shows/240/the-sarah-silverman-program/"],
        ["Satisfaction", "/shows/1442/satisfaction/"],
        ["Satisfaction (US)", "/shows/1073/satisfaction-us/"],
        ["Saturday Night Live", "/shows/241/saturday-night-live/"],
        ["Save Me", "/shows/839/save-me/"],
        ["Saving Grace", "/shows/242/saving-grace/"],
        ["Saving Hope", "/shows/656/saving-hope/"],
        ["Saxondale", "/shows/243/saxondale/"],
        ["Scandal (US)", "/shows/631/scandal-us/"],
        ["Schitt's Creek", "/shows/1173/schitts-creek/"],
        ["School of Rock", "/shows/1786/school-of-rock/"],
        ["Sci Fi Guys, The", "/shows/244/the-sci-fi-guys/"],
        ["Science Of Doctor Who (BBC) (2013), The", "/shows/931/the-science-of-doctor-who-bbc-2013/"],
        ["Scorpion", "/shows/1111/scorpion/"],
        ["Scott & Bailey", "/shows/1666/scott-and-bailey/"],
        ["Scott Baio is 46...and Pregnant", "/shows/245/scott-baio-is-46and-pregnant/"],
        ["Scoundrels", "/shows/368/scoundrels/"],
        ["Scream", "/shows/1291/scream-the-tv-series/"],
        ["Scream Queens", "/shows/1338/scream-queens/"],
        ["Scrotal Recall", "/shows/1125/scrotal-recall/"],
        ["Scrubs", "/shows/246/scrubs/"],
        ["SEAL Team", "/shows/2159/seal-team/"],
        ["Sean Saves The World", "/shows/912/sean-saves-the-world/"],
        ["Search Party", "/shows/2005/search-party/"],
        ["Second Chance", "/shows/1537/second-chance/"],
        ["Secret Circle, The", "/shows/522/the-secret-circle/"],
        ["Secret Diary of a Call Girl", "/shows/359/secret-diary-of-a-call-girl/"],
        ["Secret Life of the American Teenager, The", "/shows/247/the-secret-life-of-the-american-teenager/"],
        ["Secret Of Crickley Hall, The", "/shows/747/the-secret-of-crickley-hall/"],
        ["Secret Policemans Ball, The", "/shows/601/the-secret-policemans-ball/"],
        ["Secret Space Escapes", "/shows/1504/secret-space-escapes/"],
        ["Secrets and Lies (US)", "/shows/1147/secrets-and-lies-us/"],
        ["Secrets of the Dead", "/shows/1787/secrets-of-the-dead/"],
        ["Secrets, The", "/shows/1103/the-secrets/"],
        ["See Dad Run", "/shows/731/see-dad-run/"],
        ["Seed", "/shows/781/seed/"],
        ["Selfie", "/shows/1093/selfie/"],
        ["Sense8", "/shows/2015/sense8/"],
        ["Sequestered", "/shows/1391/sequestered/"],
        ["Serangoon Road", "/shows/900/serangoon-road/"],
        ["Seth Meyers, Late Night With", "/shows/991/seth-meyers-late-night-with/"],
        ["Sex Diaries", "/shows/1427/sex-diaries/"],
        ["Sex&Drugs&Rock&Roll", "/shows/1311/sexanddrugsandrockandroll/"],
        ["Shades of Blue", "/shows/1556/shades-of-blue/"],
        ["Shadow Line, The", "/shows/484/the-shadow-line/"],
        ["Shadowhunters: The Mortal Instruments", "/shows/1563/shadowhunters-the-mortal-instruments/"],
        ["Shahs of Sunset", "/shows/1788/shahs-of-sunset/"],
        ["Shameless (US)", "/shows/440/shameless-us/"],
        ["Shannons Legends of Motorsport", "/shows/1453/shannons-legends-of-motorsport/"],
        ["Shark Tank", "/shows/1403/shark-tank/"],
        ["Sherlock", "/shows/376/sherlock/"],
        ["Shetland", "/shows/1628/shetland/"],
        ["Shit My Dad Says", "/shows/405/shit-my-dad-says/"],
        ["Shoot the Messenger", "/shows/1981/shoot-the-messenger/"],
        ["Shooter", "/shows/1937/shooter/"],
        ["Shortland Street", "/shows/1930/shortland-street/"],
        ["Shots Fired", "/shows/2040/shots-fired/"],
        ["Siberia", "/shows/862/siberia/"],
        ["Siberian Cut", "/shows/1283/siberian-cut/"],
        ["Siblings", "/shows/1576/siblings/"],
        ["Side Order of Life", "/shows/248/side-order-of-life/"],
        ["Siesta Key", "/shows/2149/siesta-key/"],
        ["Signed Sealed Delivered", "/shows/1028/signed-sealed-delivered/"],
        ["Significant Mother", "/shows/1312/significant-mother/"],
        ["Silent Witness", "/shows/441/silent-witness/"],
        ["Silicon Valley", "/shows/1012/silicon-valley/"],
        ["Simpsons, The", "/shows/249/the-simpsons/"],
        ["Sin City Saints", "/shows/1214/sin-city-saints/"],
        ["Sinbad", "/shows/690/sinbad/"],
        ["Single Father", "/shows/425/single-father/"],
        ["Single Ladies", "/shows/492/single-ladies/"],
        ["Sirens (2014)", "/shows/995/sirens-2014/"],
        ["Sister Wives", "/shows/1873/sister-wives/"],
        ["Sit Down Shut Up", "/shows/250/sit-down-shut-up/"],
        ["Six", "/shows/1972/six/"],
        ["Six Degrees of Murder", "/shows/1875/six-degrees-of-murder/"],
        ["Skam", "/shows/2125/skam/"],
        ["Skins", "/shows/251/skins/"],
        ["Skins (US)", "/shows/445/skins-us/"],
        ["Slap (US), The", "/shows/1207/the-slap-us/"],
        ["Slasher", "/shows/1671/slasher/"],
        ["Sleepy Hollow", "/shows/883/sleepy-hollow/"],
        ["Sleepy Whippet Films", "/shows/1052/sleepy-whippet-films/"],
        ["Smallville", "/shows/252/smallville/"],
        ["Smash", "/shows/574/smash/"],
        ["Smoke, The", "/shows/986/the-smoke/"],
        ["Snake Sheila", "/shows/1423/snake-sheila/"],
        ["Snatch", "/shows/2044/snatch/"],
        ["So You Think You Can Dance", "/shows/253/so-you-think-you-can-dance/"],
        ["Somebodies", "/shows/254/somebodies/"],
        ["Son of Zorn", "/shows/1924/son-of-zorn/"],
        ["Sons of Anarchy", "/shows/255/sons-of-anarchy/"],
        ["Sons of Liberty", "/shows/1186/sons-of-liberty/"],
        ["Sons of Tucson", "/shows/370/sons-of-tucson/"],
        ["Sophie", "/shows/256/sophie/"],
        ["Soul Man, The", "/shows/666/the-soul-man/"],
        ["Soup, The", "/shows/603/the-soup/"],
        ["South of Hell", "/shows/1505/south-of-hell/"],
        ["South Park", "/shows/257/south-park/"],
        ["Southern Charm", "/shows/1789/southern-charm/"],
        ["Southern Justice", "/shows/1113/southern-justice/"],
        ["Southland", "/shows/258/southland/"],
        ["Spa, The", "/shows/789/the-spa/"],
        ["Spartacus", "/shows/347/spartacus/"],
        ["Spartacus: Gods of the Arena", "/shows/454/spartacus-gods-of-the-arena/"],
        ["Spartan: Ultimate Team Challenge", "/shows/1790/spartan-ultimate-team-challenge/"],
        ["Speechless", "/shows/1952/speechless/"],
        ["Spicks And Specks", "/shows/259/spicks-and-specks/"],
        ["Spies", "/shows/1982/spies/"],
        ["Spies Of Warsaw", "/shows/771/spies-of-warsaw/"],
        ["Splash and Bubbles", "/shows/1976/splash-and-bubbles/"],
        ["Spoils Of Babylon, The", "/shows/949/the-spoils-of-babylon/"],
        ["Spooks", "/shows/260/spooks/"],
        ["Spooks: Code 9", "/shows/261/spooks-code-9/"],
        ["Sports Show with Norm MacDonald", "/shows/489/sports-show-with-norm-macdonald/"],
        ["Spun Out", "/shows/1313/spun-out/"],
        ["Spy World", "/shows/1172/spy-world/"],
        ["SS-GB", "/shows/2019/ss-gb/"],
        ["Stag", "/shows/1615/stag/"],
        ["Stalker", "/shows/1121/stalker/"],
        ["Stan Lee's Lucky Man", "/shows/1584/stan-lees-lucky-man/"],
        ["Star", "/shows/1950/star/"],
        ["Star Trek Continues", "/shows/979/star-trek-continues/"],
        ["Star vs. The Forces of Evil", "/shows/1371/star-vs-the-forces-of-evil/"],
        ["Star Wars Rebels", "/shows/1119/star-wars-rebels/"],
        ["Star Wars Threads of Destiny", "/shows/990/star-wars-threads-of-destiny/"],
        ["Star Wars: The Clone Wars (2008)", "/shows/262/star-wars-the-clone-wars/"],
        ["Star-Crossed", "/shows/980/star-crossed/"],
        ["Stargate Atlantis", "/shows/263/stargate-atlantis/"],
        ["Stargate Universe", "/shows/326/stargate-universe/"],
        ["Stargazing Live", "/shows/770/stargazing-live/"],
        ["StarTalk", "/shows/1975/startalk/"],
        ["StartUp", "/shows/1925/startup/"],
        ["State of Affairs", "/shows/1127/state-of-affairs/"],
        ["State of Georgia", "/shows/515/state-of-georgia/"],
        ["States of Undress", "/shows/2120/states-of-undress/"],
        ["Stella", "/shows/1564/stella/"],
        ["Step Dave", "/shows/1434/step-dave/"],
        ["Stephen Fry Gadget Man", "/shows/751/stephen-fry-gadget-man/"],
        ["Steve Austin's Broken Skull Challenge", "/shows/1594/steve-austins-broken-skull-challenge/"],
        ["Steve Harvey's Funderdome", "/shows/2128/steve-harveys-funderdome/"],
        ["Steven Universe", "/shows/1856/steven-universe/"],
        ["Still Open All Hours", "/shows/1165/still-open-all-hours/"],
        ["Still Star-Crossed", "/shows/2107/still-star-crossed/"],
        ["Still the King", "/shows/1791/still-the-king/"],
        ["Stitchers", "/shows/1257/stitchers/"],
        ["Stone Quackers", "/shows/1199/stone-quackers/"],
        ["Storage Hunters UK", "/shows/1470/storage-hunters-uk/"],
        ["Storage Wars", "/shows/1258/storage-wars/"],
        ["Storage Wars: Miami", "/shows/1506/storage-wars-miami/"],
        ["Storm, The", "/shows/303/the-storm/"],
        ["Story Of Musicals, The", "/shows/612/the-story-of-musicals/"],
        ["Strain, The", "/shows/1067/the-strain/"],
        ["Strange Case Of The Law, The", "/shows/674/the-strange-case-of-the-law/"],
        ["Strange Empire", "/shows/1132/strange-empire/"],
        ["Stranger Things", "/shows/1861/stranger-things/"],
        ["Street Justice: The Bronx", "/shows/2152/street-justice-the-bronx/"],
        ["Strike Back", "/shows/511/strike-back/"],
        ["Stuck in the Middle", "/shows/1605/stuck-in-the-middle/"],
        ["Submission", "/shows/1793/submission/"],
        ["Suburgatory", "/shows/526/suburgatory/"],
        ["Suits", "/shows/495/suits/"],
        ["Sun Records", "/shows/2052/sun-records/"],
        ["Sunnyside", "/shows/1167/sunnyside/"],
        ["Super Bowl", "/shows/972/super-bowl/"],
        ["Super Fun Night", "/shows/919/super-fun-night/"],
        ["Supergirl", "/shows/1222/supergirl/"],
        ["Superhuman", "/shows/2132/superhuman/"],
        ["Superior Donuts", "/shows/2023/superior-donuts/"],
        ["SuperMansion", "/shows/1942/supermansion/"],
        ["Supernatural", "/shows/264/supernatural/"],
        ["Superstore", "/shows/1507/superstore/"],
        ["SuprNova", "/shows/471/suprnova/"],
        ["Surviving Jack", "/shows/1004/surviving-jack/"],
        ["Surviving Suburbia", "/shows/265/surviving-suburbia/"],
        ["Survivor", "/shows/266/survivor/"],
        ["Survivor's Remorse", "/shows/1137/survivors-remorse/"],
        ["Survivorman", "/shows/1508/survivorman/"],
        ["Survivors (2008)", "/shows/267/survivors-2008/"],
        ["Suspects", "/shows/1509/suspects/"],
        ["Suspicions Of Mr Whicher, The", "/shows/1104/the-suspicions-of-mr-whicher/"],
        ["Swamp People", "/shows/1259/swamp-people/"],
        ["Sweet/Vicious", "/shows/1962/sweet-vicious/"],
        ["Switched at Birth", "/shows/493/switched-at-birth/"],
        ["Taboo", "/shows/1954/taboo/"],
        ["Taken", "/shows/2010/taken/"],
        ["Talk to Me", "/shows/268/talk-to-me/"],
        ["Talking Bad", "/shows/886/talking-bad/"],
        ["Talking Dead", "/shows/925/talking-dead/"],
        ["Talking Saul", "/shows/1604/talking-saul/"],
        ["Tangled: The Series", "/shows/2061/tangled-the-series/"],
        ["Tanked", "/shows/1794/tanked/"],
        ["Taskmaster", "/shows/1795/taskmaster/"],
        ["Tatau", "/shows/1221/tatau/"],
        ["Tattoo Nightmares", "/shows/1314/tattoo-nightmares/"],
        ["Taxi Brooklyn (US)", "/shows/1057/taxi-brooklyn-us/"],
        ["Teachers", "/shows/1565/teachers/"],
        ["Team Ninja Warrior", "/shows/2091/team-ninja-warrior/"],
        ["Ted Talks in New York", "/shows/1796/ted-talks-in-new-york/"],
        ["Teen Mom", "/shows/1797/teen-mom/"],
        ["Teen Mom 2", "/shows/1657/teen-mom-2/"],
        ["Teen Titans Go!", "/shows/1798/teen-titans-go/"],
        ["Teen Wolf", "/shows/487/teen-wolf/"],
        ["Teenage Mutant Ninja Turtles", "/shows/1373/teenage-mutant-ninja-turtles/"],
        ["Telenovela", "/shows/1510/telenovela/"],
        ["Ten Days in the Valley", "/shows/2158/ten-days-in-the-valley/"],
        ["Terminator: The Sarah Connor Chronicles", "/shows/269/terminator-the-sarah-connor-chronicles/"],
        ["Terra Nova", "/shows/534/terra-nova/"],
        ["Terriers", "/shows/407/terriers/"],
        ["Texas Rising", "/shows/1260/texas-rising/"],
        ["Thank God You're Here", "/shows/270/thank-god-youre-here/"],
        ["The A Word", "/shows/1672/the-a-word/"],
        ["The Aliens", "/shows/1629/the-aliens/"],
        ["The Amazing World of Gumball", "/shows/1799/the-amazing-world-of-gumball/"],
        ["The Amber Rose Show", "/shows/1886/the-amber-rose-show/"],
        ["The Bachelorette", "/shows/1800/the-bachelorette/"],
        ["The Barefoot Bandits", "/shows/1801/the-barefoot-bandits/"],
        ["The Beaverton", "/shows/2001/the-beaverton/"],
        ["The Blacklist: Redemption", "/shows/2009/the-blacklist-redemption/"],
        ["The Bold and the Beautiful", "/shows/1862/the-bold-and-the-beautiful/"],
        ["The Bold Type", "/shows/2117/the-bold-type/"],
        ["The Breaks", "/shows/2022/the-breaks/"],
        ["The Carbonaro Effect", "/shows/1802/the-carbonaro-effect/"],
        ["The Catch", "/shows/1697/the-catch/"],
        ["The Challenge", "/shows/1529/the-challenge/"],
        ["The Characters", "/shows/1664/the-characters/"],
        ["The Checkout", "/shows/2088/the-checkout/"],
        ["The Circus: Inside the Greatest Political Show on Earth", "/shows/1630/the-circus-inside-the-greatest-political-show-on-earth/"],
        ["The Comedy Jam", "/shows/2058/the-comedy-jam/"],
        ["The Cul De Sac", "/shows/1803/the-cul-de-sac/"],
        ["The Defenders", "/shows/2031/the-defenders/"],
        ["The Defiant Ones", "/shows/2126/the-defiant-ones/"],
        ["The Detour", "/shows/1804/the-detour/"],
        ["The Doctor Blake Mysteries", "/shows/1608/the-doctor-blake-mysteries/"],
        ["The Durrells", "/shows/1805/the-durrells/"],
        ["The Exorcist", "/shows/1926/the-exorcist/"],
        ["The Extraordinary Collector", "/shows/1806/the-extraordinary-collector/"],
        ["The Family", "/shows/1616/the-family/"],
        ["The Family Law", "/shows/1577/the-family-law/"],
        ["The First 48", "/shows/1807/the-first-48/"],
        ["The Five", "/shows/1808/the-five/"],
        ["The Get Down", "/shows/2072/the-get-down/"],
        ["The Gifted", "/shows/2162/the-gifted/"],
        ["The Girlfriend Experience", "/shows/1660/the-girlfriend-experience/"],
        ["The Gong Show", "/shows/2129/the-gong-show/"],
        ["The Good Doctor", "/shows/2160/the-good-doctor/"],
        ["The Good Fight", "/shows/2020/the-good-fight/"],
        ["The Good Place", "/shows/1902/the-good-place/"],
        ["The Gorburger Show", "/shows/2067/the-gorburger-show/"],
        ["The Grand Tour", "/shows/1936/the-grand-tour/"],
        ["The Great British Sewing Bee", "/shows/1809/the-great-british-sewing-bee/"],
        ["The Great Indoors", "/shows/1939/the-great-indoors/"],
        ["The Guest Book", "/shows/2145/the-guest-book/"],
        ["The Halcyon", "/shows/1958/the-halcyon/"],
        ["The Handmaid's Tale", "/shows/2090/the-handmaids-tale/"],
        ["The Hotel Inspector", "/shows/1810/the-hotel-inspector/"],
        ["The Jim Jefferies Show", "/shows/2121/the-jim-jefferies-show/"],
        ["The Last Alaskans", "/shows/1661/the-last-alaskans/"],
        ["The Last Post", "/shows/2157/the-last-post/"],
        ["The Last Tycoon", "/shows/2108/the-last-tycoon/"],
        ["The Lion Guard", "/shows/1566/the-lion-guard/"],
        ["The Living and the Dead", "/shows/1811/the-living-and-the-dead/"],
        ["The Loud House", "/shows/1812/the-loud-house/"],
        ["The Lowe Files", "/shows/2142/the-lowe-files/"],
        ["The Magicians", "/shows/1527/the-magicians/"],
        ["The Man in the High Castle", "/shows/1945/the-man-in-the-high-castle/"],
        ["The Mick", "/shows/1967/the-mick/"],
        ["The Motorbike Show", "/shows/1869/the-motorbike-show/"],
        ["The Night Manager", "/shows/1609/the-night-manager/"],
        ["The Night Of", "/shows/1765/the-night-of/"],
        ["The Only Way Is Essex", "/shows/1870/the-only-way-is-essex/"],
        ["The Orville", "/shows/2151/the-orville/"],
        ["The Other Kingdom", "/shows/1813/the-other-kingdom/"],
        ["The Path", "/shows/1814/the-path/"],
        ["The Perfect Murder", "/shows/1815/the-perfect-murder/"],
        ["The Powerpuff Girls", "/shows/1655/the-powerpuff-girls/"],
        ["The Ranch", "/shows/1816/the-ranch/"],
        ["The Real Housewives of Atlanta", "/shows/1956/the-real-housewives-of-atlanta/"],
        ["The Real Housewives of Beverly Hills", "/shows/1665/the-real-housewives-of-beverly-hills/"],
        ["The Real Housewives of Cheshire", "/shows/1817/the-real-housewives-of-cheshire/"],
        ["The Real Housewives of Dallas", "/shows/1818/the-real-housewives-of-dallas/"],
        ["The Real O'Neals", "/shows/1631/the-real-oneals/"],
        ["The Secret", "/shows/1696/the-secret/"],
        ["The Shannara Chronicles", "/shows/1585/the-shannara-chronicles/"],
        ["The Sinner", "/shows/2137/the-sinner/"],
        ["The Son", "/shows/2062/the-son/"],
        ["The Story of God with Morgan Freeman", "/shows/2057/the-story-of-god-with-morgan-freeman/"],
        ["The Talk", "/shows/1867/the-talk/"],
        ["The Thundermans", "/shows/1819/the-thundermans/"],
        ["The Tick", "/shows/2089/the-tick/"],
        ["The Tom and Jerry Show", "/shows/1595/the-tom-and-jerry-show/"],
        ["The Toy Box", "/shows/2066/the-toy-box/"],
        ["The Voice UK", "/shows/1702/the-voice-uk/"],
        ["The White Princess", "/shows/2074/the-white-princess/"],
        ["The Willis Family", "/shows/1820/the-willis-family/"],
        ["The Windsors", "/shows/1821/the-windsors/"],
        ["The X-Files", "/shows/1579/the-x-files/"],
        ["The Young and the Restless", "/shows/1863/the-young-and-the-restless/"],
        ["The ZhuZhus", "/shows/2122/the-zhuzhus/"],
        ["Thick of It, The", "/shows/712/the-thick-of-it/"],
        ["Thirteen", "/shows/1632/thirteen/"],
        ["This Is Life with Lisa Ling", "/shows/1468/this-is-life-with-lisa-ling/"],
        ["This Is Us", "/shows/1927/this-is-us/"],
        ["This Life", "/shows/1463/this-life/"],
        ["Those Who Can't", "/shows/1602/those-who-cant/"],
        ["Those Who Kill (US)", "/shows/992/those-who-kill-us/"],
        ["Three Days to Live", "/shows/2069/three-days-to-live/"],
        ["Three Rivers", "/shows/371/three-rivers/"],
        ["Threesome", "/shows/728/threesome/"],
        ["Thronecast", "/shows/1822/thronecast/"],
        ["Through the Wormhole", "/shows/1268/through-the-wormhole/"],
        ["Throwing Shade", "/shows/1973/throwing-shade/"],
        ["Thunderbirds Are Go!", "/shows/1213/thunderbirds-are-go/"],
        ["Thundercats (2011)", "/shows/516/thundercats-2011/"],
        ["Ties That Bind", "/shows/1331/ties-that-bind/"],
        ["Til Death", "/shows/271/til-death/"],
        ["Tim and Eric's Bedtime Stories", "/shows/1139/tim-and-erics-bedtime-stories/"],
        ["Time After Time", "/shows/2012/time-after-time/"],
        ["Time Warp", "/shows/272/time-warp/"],
        ["Timeless", "/shows/1919/timeless/"],
        ["Tiny House World", "/shows/1580/tiny-house-world/"],
        ["Titanic (2012)", "/shows/621/titanic-2012/"],
        ["TNA Impact! Wrestling", "/shows/1397/tna-impact-wrestling/"],
        ["To Tell the Truth", "/shows/1823/to-tell-the-truth/"],
        ["Toast of London", "/shows/1519/toast-of-london/"],
        ["Together", "/shows/1451/together/"],
        ["Togetherness", "/shows/1169/togetherness/"],
        ["Tomorrow People (US), The", "/shows/913/the-tomorrow-people-us/"],
        ["Tony Awards", "/shows/661/tony-awards/"],
        ["Too Close to Home", "/shows/1978/too-close-to-home/"],
        ["Top Chef", "/shows/274/top-chef/"],
        ["Top Gear", "/shows/275/top-gear/"],
        ["Top Gear Australia", "/shows/276/top-gear-australia/"],
        ["Top Of The Lake", "/shows/874/top-of-the-lake/"],
        ["Top Secret Swimming Holes", "/shows/1825/top-secret-swimming-holes/"],
        ["Topp Country", "/shows/1381/topp-country/"],
        ["Torchwood", "/shows/277/torchwood/"],
        ["TorrentFreak TV", "/shows/341/torrentfreak-tv/"],
        ["Tosh.0", "/shows/1114/tosh0/"],
        ["Total Divas", "/shows/1382/total-divas/"],
        ["Totally Biased with W Kamau Bell", "/shows/685/totally-biased-with-w-kamau-bell/"],
        ["Touch", "/shows/605/touch/"],
        ["Town of the Living Dead", "/shows/1142/town-of-the-living-dead/"],
        ["TPB AFK", "/shows/784/tpb-afk/"],
        ["Tracey Ullman's Show", "/shows/1578/tracey-ullmans-show/"],
        ["Traffic Light", "/shows/459/traffic-light/"],
        ["Trailer Park Boys", "/shows/1051/trailer-park-boys/"],
        ["Training Day", "/shows/2004/training-day/"],
        ["Transformers: Rescue Bots", "/shows/1826/transformers-rescue-bots/"],
        ["Transparent", "/shows/1520/transparent/"],
        ["Transporter: The Series", "/shows/765/transporter-the-series/"],
        ["Trauma", "/shows/336/trauma/"],
        ["Treasure Island (2012)", "/shows/609/treasure-island-2012/"],
        ["Treehouse Masters", "/shows/1990/treehouse-masters/"],
        ["Treme", "/shows/467/treme/"],
        ["Trial & Error", "/shows/2035/trial-and-error/"],
        ["Trial and Retribution", "/shows/278/trial-and-retribution/"],
        ["Trip, The", "/shows/1014/the-trip/"],
        ["Tripped", "/shows/1521/tripped/"],
        ["TripTank", "/shows/1013/triptank/"],
        ["Trollied", "/shows/1522/trollied/"],
        ["Tron Uprising", "/shows/655/tron-uprising/"],
        ["Trophy Wife", "/shows/910/trophy-wife/"],
        ["True Blood", "/shows/279/true-blood/"],
        ["True Detective", "/shows/954/true-detective/"],
        ["True Justice", "/shows/623/true-justice/"],
        ["True Love", "/shows/662/true-love/"],
        ["Trust Me", "/shows/280/trust-me/"],
        ["Truth & Iliza", "/shows/2093/truth-and-iliza/"],
        ["Truth Be Told", "/shows/1437/truth-be-told/"],
        ["Tudors, The", "/shows/281/the-tudors/"],
        ["Tunnel, The", "/shows/918/the-tunnel/"],
        ["Turks & Caicos", "/shows/1006/turks-and-caicos/"],
        ["Turn", "/shows/1015/turn/"],
        ["Twin Peaks", "/shows/2101/twin-peaks/"],
        ["Twisted (2013)", "/shows/809/twisted-2013/"],
        ["Two and a Half Men", "/shows/282/two-and-a-half-men/"],
        ["Two Doors Down", "/shows/1827/two-doors-down/"],
        ["Tyrant", "/shows/1056/tyrant/"],
        ["UFC Lab", "/shows/1828/ufc-lab/"],
        ["Ugly Americans", "/shows/427/ugly-americans/"],
        ["Ugly Betty", "/shows/283/ugly-betty/"],
        ["Ultimate Fighter, The", "/shows/284/the-ultimate-fighter/"],
        ["Ultimate Spider-Man", "/shows/1523/ultimate-spider-man/"],
        ["Unbreakable Kimmy Schmidt", "/shows/1201/unbreakable-kimmy-schmidt/"],
        ["Uncensored with Michael Ware", "/shows/2051/uncensored-with-michael-ware/"],
        ["Unchained Reaction", "/shows/625/unchained-reaction/"],
        ["Uncle Buck", "/shows/1748/uncle-buck/"],
        ["Uncle Grandpa", "/shows/1829/uncle-grandpa/"],
        ["Undateable (2014)", "/shows/1044/undateable-2014/"],
        ["Under the Dome", "/shows/859/under-the-dome/"],
        ["Underbelly", "/shows/285/underbelly/"],
        ["Undercover", "/shows/1643/undercover/"],
        ["Undercover Boss (US)", "/shows/354/undercover-boss-us/"],
        ["Undercovers", "/shows/398/undercovers/"],
        ["Underemployed", "/shows/735/underemployed/"],
        ["Underground", "/shows/1633/underground/"],
        ["Underground The Julian Assange Story (2012)", "/shows/732/underground-the-julian-assange-story-2012/"],
        ["Underworld Inc.", "/shows/1440/underworld-inc/"],
        ["Unforgettable", "/shows/533/unforgettable/"],
        ["Unforgotten", "/shows/1436/unforgotten/"],
        ["Unit, The", "/shows/286/the-unit/"],
        ["United States of Tara", "/shows/287/united-states-of-tara/"],
        ["Universe, The", "/shows/288/the-universe/"],
        ["Unnatural History", "/shows/369/unnatural-history/"],
        ["UnReal", "/shows/1269/unreal/"],
        ["Unsealed: Alien Files", "/shows/1857/unsealed-alien-files/"],
        ["Unsupervised", "/shows/578/unsupervised/"],
        ["Unusuals, The", "/shows/289/the-unusuals/"],
        ["Up All Night (2011)", "/shows/527/up-all-night-2011/"],
        ["Up The Women", "/shows/1188/up-the-women/"],
        ["Upstairs Downstairs (2010)", "/shows/443/upstairs-downstairs-2010/"],
        ["Upstart Crow", "/shows/1830/upstart-crow/"],
        ["Us Now", "/shows/333/us-now/"],
        ["Utopia (AU)", "/shows/1407/utopia-au/"],
        ["Utopia (UK)", "/shows/774/utopia-uk/"],
        ["V (2009)", "/shows/335/v-2009/"],
        ["Valleys, The", "/shows/726/the-valleys/"],
        ["Vampire Diaries, The", "/shows/314/the-vampire-diaries/"],
        ["Van Helsing", "/shows/1915/van-helsing/"],
        ["Vanderpump Rules", "/shows/1831/vanderpump-rules/"],
        ["Vanity Fair Confidential", "/shows/1832/vanity-fair-confidential/"],
        ["Veep", "/shows/635/veep/"],
        ["Vegas", "/shows/711/vegas/"],
        ["Vegas Rat Rods", "/shows/1524/vegas-rat-rods/"],
        ["Venture Brothers, The", "/shows/290/the-venture-brothers/"],
        ["Vera", "/shows/1610/vera/"],
        ["Vice", "/shows/823/vice/"],
        ["Vice Principals", "/shows/1855/vice-principals/"],
        ["Vicious", "/shows/834/vicious/"],
        ["Victoria Woods Nice Cup Of Tea", "/shows/825/victoria-woods-nice-cup-of-tea/"],
        ["Vikings", "/shows/798/vikings/"],
        ["Village, The", "/shows/819/the-village/"],
        ["Vinyl", "/shows/1603/vinyl/"],
        ["Vixen", "/shows/1833/vixen/"],
        ["Voice (AU), The", "/shows/1406/the-voice/"],
        ["Voice, The", "/shows/490/the-voice/"],
        ["Voltron: Legendary Defender", "/shows/1834/voltron-legendary-defender/"],
        ["W1A", "/shows/1005/w1a/"],
        ["Wabbit: A Looney Tunes Production", "/shows/1392/wabbit-a-looney-tunes-production/"],
        ["WAGs", "/shows/1835/wags/"],
        ["Wahlburgers", "/shows/1332/wahlburgers/"],
        ["Walking Dead, The", "/shows/428/the-walking-dead/"],
        ["Walking Through History", "/shows/826/walking-through-history/"],
        ["Wallander", "/shows/291/wallander/"],
        ["Wander Over Yonder", "/shows/1383/wander-over-yonder/"],
        ["War & Peace", "/shows/1557/war-and-peace/"],
        ["Warehouse 13", "/shows/304/warehouse-13/"],
        ["Was It Something I Said", "/shows/917/was-it-something-i-said/"],
        ["Watson And Oliver", "/shows/587/watson-and-oliver/"],
        ["Wayward Pines", "/shows/1270/wayward-pines/"],
        ["We Are Men", "/shows/905/we-are-men/"],
        ["We Bare Bears", "/shows/1426/we-bare-bears/"],
        ["Weapon Hunter, The", "/shows/1429/the-weapon-hunter/"],
        ["Web Therapy", "/shows/503/web-therapy/"],
        ["Wedding Band", "/shows/743/wedding-band/"],
        ["Weed Country", "/shows/794/weed-country/"],
        ["Weeds", "/shows/292/weeds/"],
        ["Weird Loners", "/shows/1271/weird-loners/"],
        ["Welcome to Sweden (2014)", "/shows/1065/welcome-to-sweden-2014/"],
        ["Welcome to the Family", "/shows/915/welcome-to-the-family/"],
        ["Wentworth", "/shows/1384/wentworth/"],
        ["West Texas Investors Club", "/shows/1836/west-texas-investors-club/"],
        ["Westworld", "/shows/1913/westworld/"],
        ["Whale Wars", "/shows/302/whale-wars/"],
        ["Whale, The", "/shows/944/the-whale/"],
        ["What Happens at the Abbey", "/shows/2116/what-happens-at-the-abbey/"],
        ["What Remains", "/shows/844/what-remains/"],
        ["What Would You Do?", "/shows/1837/what-would-you-do/"],
        ["When Calls the Heart", "/shows/1272/when-calls-the-heart/"],
        ["Whispers, The", "/shows/1267/the-whispers/"],
        ["Whistler", "/shows/293/whistler/"],
        ["White Collar", "/shows/337/white-collar/"],
        ["White Queen, The", "/shows/856/the-white-queen/"],
        ["Whitechapel", "/shows/588/whitechapel/"],
        ["Whitney", "/shows/521/whitney/"],
        ["Who Do You Think You Are (US)", "/shows/466/who-do-you-think-you-are-us/"],
        ["Whodunnit? (2013)", "/shows/858/whodunnit-2013/"],
        ["Whole Truth, The", "/shows/401/the-whole-truth/"],
        ["Whose Line Is It Anyway?", "/shows/1838/whose-line-is-it-anyway/"],
        ["Wicked City", "/shows/1341/wicked-city/"],
        ["Wil Wheaton Project, The", "/shows/1042/the-wil-wheaton-project/"],
        ["Wild Boys", "/shows/542/wild-boys/"],
        ["Wilfred (US)", "/shows/496/wilfred-us/"],
        ["Wire in the Blood", "/shows/294/wire-in-the-blood/"],
        ["Witches of East End", "/shows/911/witches-of-east-end/"],
        ["Without A Trace", "/shows/295/without-a-trace/"],
        ["Without You", "/shows/565/without-you/"],
        ["Witless", "/shows/1839/witless/"],
        ["Witness (2012)", "/shows/740/witness-2012/"],
        ["WITS Academy", "/shows/1432/wits-academy/"],
        ["Wizards vs Aliens", "/shows/738/wizards-vs-aliens/"],
        ["Wolf Hall", "/shows/1192/wolf-hall/"],
        ["Work It", "/shows/613/work-it/"],
        ["Workaholics", "/shows/477/workaholics/"],
        ["Workin' Moms", "/shows/1960/workin-moms/"],
        ["Working Class", "/shows/464/working-class/"],
        ["Working the Engels", "/shows/1001/working-the-engels/"],
        ["World of Dance", "/shows/2119/world-of-dance/"],
        ["World of X Games", "/shows/1840/world-of-x-games/"],
        ["World Series of Poker", "/shows/296/world-series-of-poker/"],
        ["World Without End", "/shows/707/world-without-end/"],
        ["Worst Week", "/shows/297/worst-week/"],
        ["Wrecked", "/shows/1842/wrecked/"],
        ["Wright Way, The", "/shows/840/the-wright-way/"],
        ["Wrong Mans, The", "/shows/916/the-wrong-mans/"],
        ["WWE Smackdown!", "/shows/1409/wwe-smackdown/"],
        ["WWF Raw", "/shows/1408/wwf-raw/"],
        ["Wynonna Earp", "/shows/1844/wynonna-earp/"],
        ["X Company", "/shows/1197/x-company/"],
        ["X Factor (US), The", "/shows/518/the-x-factor-us/"],
        ["X Factor, The", "/shows/298/the-x-factor/"],
        ["XIII The Series (2011)", "/shows/756/xiii-the-series-2011/"],
        ["Xtreme Waterparks", "/shows/1843/xtreme-waterparks/"],
        ["Yes Men Fix The World, The", "/shows/373/the-yes-men-fix-the-world/"],
        ["Yo-kai Watch", "/shows/1431/yo-kai-watch/"],
        ["Yonderland", "/shows/933/yonderland/"],
        ["You Are Wanted", "/shows/2054/you-are-wanted/"],
        ["You Have Been Watching", "/shows/307/you-have-been-watching/"],
        ["You're the Worst", "/shows/1074/youre-the-worst/"],
        ["You, Me and the Apocalypse", "/shows/1525/you-me-and-the-apocalypse/"],
        ["Young & Hungry", "/shows/1273/young-and-hungry/"],
        ["Young Apprentice", "/shows/550/young-apprentice/"],
        ["Young Herriot", "/shows/564/young-herriot/"],
        ["Younger", "/shows/1219/younger/"],
        ["Youngers", "/shows/824/youngers/"],
        ["Your Family or Mine", "/shows/1274/your-family-or-mine/"],
        ["Your Pretty Face Is Going to Hell", "/shows/1385/your-pretty-face-is-going-to-hell/"],
        ["Yukon Gold", "/shows/1606/yukon-gold/"],
        ["Yukon Men", "/shows/1386/yukon-men/"],
        ["Z Nation", "/shows/1092/z-nation/"],
        ["Zero Hour (US)", "/shows/786/zero-hour-us/"],
        ["Zoe Ever After", "/shows/1558/zoe-ever-after/"],
        ["Zoo", "/shows/1289/zoo/"],
    ]

    def __init__(self):
        self._names = [show for show, link in self.SHOWS]
        self._links = [link for show, link in self.SHOWS]

    @property
    def names(self):
        return self._names

    @property
    def links(self):
        return self._links


if __name__ == "__main__":
    print("[__MAIN__] database.py")

